back to Notes about Installation and Configuration of CREAM and TORQUE

installation of xml-commons-apis

# yum install xml-commons-apis
Loaded plugins: downloadonly, kernel-module, priorities, protect-packages, protectbase, security, verify, versionlock
EGI-trustanchors                                                                                                                                 |  951 B     00:00     
EGI-trustanchors/primary                                                                                                                         |  30 kB     00:00     
EGI-trustanchors                                                                                                                                                205/205
EMI-1-base                                                                                                                                       | 1.9 kB     00:00     
EMI-1-base/primary_db                                                                                                                            | 236 kB     00:00     
EMI-1-third-party                                                                                                                                | 1.9 kB     00:00     
EMI-1-third-party/primary_db                                                                                                                     |  25 kB     00:00     
EMI-1-updates                                                                                                                                    | 1.9 kB     00:00     
EMI-1-updates/primary_db                                                                                                                         | 181 kB     00:00     
cnaf-local                                                                                                                                       |  951 B     00:00     
cnaf-local/primary                                                                                                                               | 2.8 kB     00:00     
cnaf-local                                                                                                                                                        17/17
epel                                                                                                                                             | 3.7 kB     00:00     
epel/primary_db                                                                                                                                  | 3.9 MB     00:01     
igi-emi_sl5_x86_64_base                                                                                                                          |  951 B     00:00     
igi-emi_sl5_x86_64_base/primary                                                                                                                  | 2.1 kB     00:00     
igi-emi_sl5_x86_64_base                                                                                                                                             5/5
igi-emi_sl5_x86_64_third-party                                                                                                                   |  951 B     00:00     
igi-emi_sl5_x86_64_third-party/primary                                                                                                           |  206 B     00:00     
lemon                                                                                                                                            |  951 B     00:00     
lemon/primary                                                                                                                                    | 8.9 kB     00:00     
lemon                                                                                                                                                             34/34
puppetlabs-deps                                                                                                                                  | 1.9 kB     00:00     
puppetlabs-deps/primary_db                                                                                                                       | 8.4 kB     00:00     
puppetlabs-products                                                                                                                              | 1.9 kB     00:00     
puppetlabs-products/primary_db                                                                                                                   |  19 kB     00:00     
sl-base                                                                                                                                          | 1.1 kB     00:00     
sl-base/primary                                                                                                                                  | 1.0 MB     00:01     
sl-base                                                                                                                                                       3702/3702
sl-security                                                                                                                                      | 1.9 kB     00:00     
sl-security/primary_db                                                                                                                           | 333 kB     00:01     
248 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Reading version lock configuration
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package xml-commons-apis.x86_64 0:1.3.02-0.b2.7jpp.10 set to be updated
--> Processing Dependency: xml-commons = 1.3.02-0.b2.7jpp.10 for package: xml-commons-apis
--> Processing Dependency: java-gcj-compat >= 1.0.31 for package: xml-commons-apis
--> Processing Dependency: libgcj_bc.so.1()(64bit) for package: xml-commons-apis
--> Running transaction check
---> Package java-1.4.2-gcj-compat.x86_64 0:1.4.2.0-40jpp.115 set to be updated
EGI-trustanchors/filelists                                                                                                                       |  14 kB     00:00     
EMI-1-base/filelists_db                                                                                                                          | 181 kB     00:00     
EMI-1-third-party/filelists_db                                                                                                                   |  57 kB     00:00     
EMI-1-updates/filelists_db                                                                                                                       | 113 kB     00:00     
cnaf-local/filelists                                                                                                                             | 1.1 kB     00:00     
epel/filelists_db                                                                                                                                | 5.5 MB     00:01     
igi-emi_sl5_x86_64_base/filelists                                                                                                                | 1.1 kB     00:00     
igi-emi_sl5_x86_64_third-party/filelists                                                                                                         |  199 B     00:00     
lemon/filelists                                                                                                                                  | 9.6 kB     00:00     
puppetlabs-deps/filelists_db                                                                                                                     |  16 kB     00:00     
puppetlabs-products/filelists_db                                                                                                                 |  58 kB     00:00     
sl-base/filelists                                                                                                                                | 3.3 MB     00:02     
sl-security/filelists_db                                                                                                                         | 1.3 MB     00:01     
--> Processing Dependency: jpackage-utils >= 1.6.6-1jpp_1rh for package: java-1.4.2-gcj-compat
--> Processing Dependency: jpackage-utils >= 1.6.6-1jpp_1rh for package: java-1.4.2-gcj-compat
--> Processing Dependency: /usr/bin/rebuild-security-providers for package: java-1.4.2-gcj-compat
--> Processing Dependency: zip for package: java-1.4.2-gcj-compat
--> Processing Dependency: /usr/bin/rebuild-security-providers for package: java-1.4.2-gcj-compat
--> Processing Dependency: gjdoc for package: java-1.4.2-gcj-compat
---> Package libgcj.x86_64 0:4.1.2-51.el5 set to be updated
--> Processing Dependency: libart_lgpl >= 2.1.0 for package: libgcj
--> Processing Dependency: gtk2 >= 2.4.0 for package: libgcj
--> Processing Dependency: libasound.so.2(ALSA_0.9)(64bit) for package: libgcj
--> Processing Dependency: libgtk-x11-2.0.so.0()(64bit) for package: libgcj
--> Processing Dependency: libXrandr.so.2()(64bit) for package: libgcj
--> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: libgcj
--> Processing Dependency: libfreetype.so.6()(64bit) for package: libgcj
--> Processing Dependency: libcairo.so.2()(64bit) for package: libgcj
--> Processing Dependency: libXtst.so.6()(64bit) for package: libgcj
--> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: libgcj
--> Processing Dependency: libXrender.so.1()(64bit) for package: libgcj
--> Processing Dependency: libasound.so.2()(64bit) for package: libgcj
--> Processing Dependency: libatk-1.0.so.0()(64bit) for package: libgcj
--> Processing Dependency: libgdk-x11-2.0.so.0()(64bit) for package: libgcj
--> Processing Dependency: libpango-1.0.so.0()(64bit) for package: libgcj
--> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: libgcj
---> Package xml-commons.x86_64 0:1.3.02-0.b2.7jpp.10 set to be updated
--> Running transaction check
---> Package alsa-lib.x86_64 0:1.0.17-1.el5 set to be updated
---> Package atk.x86_64 0:1.12.2-1.fc6 set to be updated
---> Package cairo.x86_64 0:1.2.4-5.el5 set to be updated
--> Processing Dependency: libpng12.so.0(PNG12_0)(64bit) for package: cairo
--> Processing Dependency: libpng12.so.0()(64bit) for package: cairo
--> Processing Dependency: libfontconfig.so.1()(64bit) for package: cairo
---> Package freetype.x86_64 0:2.2.1-28.el5_7.2 set to be updated
---> Package gjdoc.x86_64 0:0.7.7-12.el5 set to be updated
--> Processing Dependency: antlr for package: gjdoc
---> Package gtk2.x86_64 0:2.10.4-21.el5_5.6 set to be updated
--> Processing Dependency: libtiff >= 3.6.1 for package: gtk2
--> Processing Dependency: hicolor-icon-theme for package: gtk2
--> Processing Dependency: libtiff.so.3()(64bit) for package: gtk2
--> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2
--> Processing Dependency: libjpeg.so.62()(64bit) for package: gtk2
--> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2
--> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2
--> Processing Dependency: libcups.so.2()(64bit) for package: gtk2
--> Processing Dependency: libXi.so.6()(64bit) for package: gtk2
---> Package jpackage-utils.noarch 0:1.7.3-1jpp.2.el5 set to be updated
---> Package libXrandr.x86_64 0:1.1.1-3.3 set to be updated
---> Package libXrender.x86_64 0:0.9.1-3.1 set to be updated
---> Package libXtst.x86_64 0:1.0.1-3.1 set to be updated
---> Package libart_lgpl.x86_64 0:2.3.17-4 set to be updated
---> Package pango.x86_64 0:1.14.9-8.el5_7.3 set to be updated
--> Processing Dependency: bitstream-vera-fonts for package: pango
--> Processing Dependency: libXft for package: pango
--> Processing Dependency: libXft.so.2()(64bit) for package: pango
---> Package zip.x86_64 0:2.31-2.el5 set to be updated
--> Running transaction check
---> Package antlr.x86_64 0:2.7.6-4jpp.2 set to be updated
---> Package bitstream-vera-fonts.noarch 0:1.10-7 set to be updated
---> Package cups-libs.x86_64 1:1.3.7-26.el5_6.1 set to be updated
--> Processing Dependency: libgnutls.so.13(GNUTLS_1_3)(64bit) for package: cups-libs
--> Processing Dependency: libgnutls.so.13()(64bit) for package: cups-libs
---> Package fontconfig.x86_64 0:2.4.1-7.el5 set to be updated
---> Package hicolor-icon-theme.noarch 0:0.9-2.1 set to be updated
---> Package libXcursor.x86_64 0:1.1.7-1.1 set to be updated
---> Package libXfixes.x86_64 0:4.0.1-2.1 set to be updated
---> Package libXft.x86_64 0:2.1.10-1.1 set to be updated
---> Package libXi.x86_64 0:1.0.1-4.el5_4 set to be updated
---> Package libXinerama.x86_64 0:1.0.1-2.1 set to be updated
---> Package libjpeg.x86_64 0:6b-37 set to be updated
---> Package libpng.x86_64 2:1.2.10-7.1.el5_7.5 set to be updated
---> Package libtiff.x86_64 0:3.8.2-7.el5_6.7 set to be updated
--> Running transaction check
---> Package gnutls.x86_64 0:1.4.1-3.el5_4.8 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

========================================================================================================================================================================
 Package                                       Arch                           Version                                         Repository                           Size
========================================================================================================================================================================
Installing:
 xml-commons-apis                              x86_64                         1.3.02-0.b2.7jpp.10                             sl-base                             387 k
Installing for dependencies:
 alsa-lib                                      x86_64                         1.0.17-1.el5                                    sl-base                             414 k
 antlr                                         x86_64                         2.7.6-4jpp.2                                    sl-base                             1.1 M
 atk                                           x86_64                         1.12.2-1.fc6                                    sl-base                             224 k
 bitstream-vera-fonts                          noarch                         1.10-7                                          sl-base                             344 k
 cairo                                         x86_64                         1.2.4-5.el5                                     sl-base                             386 k
 cups-libs                                     x86_64                         1:1.3.7-26.el5_6.1                              sl-base                             195 k
 fontconfig                                    x86_64                         2.4.1-7.el5                                     sl-base                             175 k
 freetype                                      x86_64                         2.2.1-28.el5_7.2                                sl-security                         311 k
 gjdoc                                         x86_64                         0.7.7-12.el5                                    sl-base                             885 k
 gnutls                                        x86_64                         1.4.1-3.el5_4.8                                 sl-base                             364 k
 gtk2                                          x86_64                         2.10.4-21.el5_5.6                               sl-base                             6.6 M
 hicolor-icon-theme                            noarch                         0.9-2.1                                         sl-base                              25 k
 java-1.4.2-gcj-compat                         x86_64                         1.4.2.0-40jpp.115                               sl-base                              29 k
 jpackage-utils                                noarch                         1.7.3-1jpp.2.el5                                sl-base                              61 k
 libXcursor                                    x86_64                         1.1.7-1.1                                       sl-base                              32 k
 libXfixes                                     x86_64                         4.0.1-2.1                                       sl-base                              15 k
 libXft                                        x86_64                         2.1.10-1.1                                      sl-base                              44 k
 libXi                                         x86_64                         1.0.1-4.el5_4                                   sl-base                              26 k
 libXinerama                                   x86_64                         1.0.1-2.1                                       sl-base                             9.8 k
 libXrandr                                     x86_64                         1.1.1-3.3                                       sl-base                              15 k
 libXrender                                    x86_64                         0.9.1-3.1                                       sl-base                              28 k
 libXtst                                       x86_64                         1.0.1-3.1                                       sl-base                              16 k
 libart_lgpl                                   x86_64                         2.3.17-4                                        sl-base                              75 k
 libgcj                                        x86_64                         4.1.2-51.el5                                    sl-base                              18 M
 libjpeg                                       x86_64                         6b-37                                           sl-base                             139 k
 libpng                                        x86_64                         2:1.2.10-7.1.el5_7.5                            sl-base                             235 k
 libtiff                                       x86_64                         3.8.2-7.el5_6.7                                 sl-base                             313 k
 pango                                         x86_64                         1.14.9-8.el5_7.3                                sl-security                         338 k
 xml-commons                                   x86_64                         1.3.02-0.b2.7jpp.10                             sl-base                              19 k
 zip                                           x86_64                         2.31-2.el5                                      sl-base                             135 k

Transaction Summary
========================================================================================================================================================================
Install      31 Package(s)
Upgrade       0 Package(s)

Total download size: 31 M
Is this ok [y/N]: y
Downloading Packages:
(1/31): libXinerama-1.0.1-2.1.x86_64.rpm                                                                                                         | 9.8 kB     00:00     
(2/31): libXfixes-4.0.1-2.1.x86_64.rpm                                                                                                           |  15 kB     00:00     
(3/31): libXrandr-1.1.1-3.3.x86_64.rpm                                                                                                           |  15 kB     00:00     
(4/31): libXtst-1.0.1-3.1.x86_64.rpm                                                                                                             |  16 kB     00:00     
(5/31): xml-commons-1.3.02-0.b2.7jpp.10.x86_64.rpm                                                                                               |  19 kB     00:00     
(6/31): hicolor-icon-theme-0.9-2.1.noarch.rpm                                                                                                    |  25 kB     00:00     
(7/31): libXi-1.0.1-4.el5_4.x86_64.rpm                                                                                                           |  26 kB     00:00     
(8/31): libXrender-0.9.1-3.1.x86_64.rpm                                                                                                          |  28 kB     00:00     
(9/31): java-1.4.2-gcj-compat-1.4.2.0-40jpp.115.x86_64.rpm                                                                                       |  29 kB     00:00     
(10/31): libXcursor-1.1.7-1.1.x86_64.rpm                                                                                                         |  32 kB     00:00     
(11/31): libXft-2.1.10-1.1.x86_64.rpm                                                                                                            |  44 kB     00:00     
(12/31): jpackage-utils-1.7.3-1jpp.2.el5.noarch.rpm                                                                                              |  61 kB     00:00     
(13/31): libart_lgpl-2.3.17-4.x86_64.rpm                                                                                                         |  75 kB     00:00     
(14/31): zip-2.31-2.el5.x86_64.rpm                                                                                                               | 135 kB     00:00     
(15/31): libjpeg-6b-37.x86_64.rpm                                                                                                                | 139 kB     00:00     
(16/31): fontconfig-2.4.1-7.el5.x86_64.rpm                                                                                                       | 175 kB     00:00     
(17/31): cups-libs-1.3.7-26.el5_6.1.x86_64.rpm                                                                                                   | 195 kB     00:00     
(18/31): atk-1.12.2-1.fc6.x86_64.rpm                                                                                                             | 224 kB     00:00     
(19/31): libpng-1.2.10-7.1.el5_7.5.x86_64.rpm                                                                                                    | 235 kB     00:00     
(20/31): freetype-2.2.1-28.el5_7.2.x86_64.rpm                                                                                                    | 311 kB     00:00     
(21/31): libtiff-3.8.2-7.el5_6.7.x86_64.rpm                                                                                                      | 313 kB     00:00     
(22/31): pango-1.14.9-8.el5_7.3.x86_64.rpm                                                                                                       | 338 kB     00:00     
(23/31): bitstream-vera-fonts-1.10-7.noarch.rpm                                                                                                  | 344 kB     00:00     
(24/31): gnutls-1.4.1-3.el5_4.8.x86_64.rpm                                                                                                       | 364 kB     00:00     
(25/31): cairo-1.2.4-5.el5.x86_64.rpm                                                                                                            | 386 kB     00:00     
(26/31): xml-commons-apis-1.3.02-0.b2.7jpp.10.x86_64.rpm                                                                                         | 387 kB     00:00     
(27/31): alsa-lib-1.0.17-1.el5.x86_64.rpm                                                                                                        | 414 kB     00:00     
(28/31): gjdoc-0.7.7-12.el5.x86_64.rpm                                                                                                           | 885 kB     00:00     
(29/31): antlr-2.7.6-4jpp.2.x86_64.rpm                                                                                                           | 1.1 MB     00:00     
(30/31): gtk2-2.10.4-21.el5_5.6.x86_64.rpm                                                                                                       | 6.6 MB     00:01     
(31/31): libgcj-4.1.2-51.el5.x86_64.rpm                                                                                                          |  18 MB     00:01     
------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                   2.3 MB/s |  31 MB     00:13     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : libXrender                                                                                                                                      1/31 
  Installing     : freetype                                                                                                                                        2/31 
  Installing     : fontconfig                                                                                                                                      3/31 
  Installing     : libjpeg                                                                                                                                         4/31 
  Installing     : libpng                                                                                                                                          5/31 
  Installing     : cairo                                                                                                                                           6/31 
  Installing     : libtiff                                                                                                                                         7/31 
  Installing     : libXrandr                                                                                                                                       8/31 
  Installing     : atk                                                                                                                                             9/31 
  Installing     : libXfixes                                                                                                                                      10/31 
  Installing     : zip                                                                                                                                            11/31 
  Installing     : libXcursor                                                                                                                                     12/31 
  Installing     : libXft                                                                                                                                         13/31 
  Installing     : libXi                                                                                                                                          14/31 
  Installing     : gnutls                                                                                                                                         15/31 
  Installing     : cups-libs                                                                                                                                      16/31 
  Installing     : alsa-lib                                                                                                                                       17/31 
  Installing     : libart_lgpl                                                                                                                                    18/31 
  Installing     : libXtst                                                                                                                                        19/31 
  Installing     : libXinerama                                                                                                                                    20/31 
  Installing     : jpackage-utils                                                                                                                                 21/31 
  Installing     : xml-commons                                                                                                                                    22/31 
  Installing     : bitstream-vera-fonts                                                                                                                           23/31 
  Installing     : pango                                                                                                                                          24/31 
  Installing     : hicolor-icon-theme                                                                                                                             25/31 
  Installing     : gtk2                                                                                                                                           26/31 
  Installing     : libgcj                                                                                                                                         27/31 
  Installing     : java-1.4.2-gcj-compat                                                                                                                          28/31 
  Installing     : antlr                                                                                                                                          29/31 
  Installing     : xml-commons-apis                                                                                                                               30/31 
  Installing     : gjdoc                                                                                                                                          31/31 

Installed:
  xml-commons-apis.x86_64 0:1.3.02-0.b2.7jpp.10                                                                                                                         

Dependency Installed:
  alsa-lib.x86_64 0:1.0.17-1.el5                    antlr.x86_64 0:2.7.6-4jpp.2               atk.x86_64 0:1.12.2-1.fc6         bitstream-vera-fonts.noarch 0:1.10-7 
  cairo.x86_64 0:1.2.4-5.el5                        cups-libs.x86_64 1:1.3.7-26.el5_6.1       fontconfig.x86_64 0:2.4.1-7.el5   freetype.x86_64 0:2.2.1-28.el5_7.2   
  gjdoc.x86_64 0:0.7.7-12.el5                       gnutls.x86_64 0:1.4.1-3.el5_4.8           gtk2.x86_64 0:2.10.4-21.el5_5.6   hicolor-icon-theme.noarch 0:0.9-2.1  
  java-1.4.2-gcj-compat.x86_64 0:1.4.2.0-40jpp.115  jpackage-utils.noarch 0:1.7.3-1jpp.2.el5  libXcursor.x86_64 0:1.1.7-1.1     libXfixes.x86_64 0:4.0.1-2.1         
  libXft.x86_64 0:2.1.10-1.1                        libXi.x86_64 0:1.0.1-4.el5_4              libXinerama.x86_64 0:1.0.1-2.1    libXrandr.x86_64 0:1.1.1-3.3         
  libXrender.x86_64 0:0.9.1-3.1                     libXtst.x86_64 0:1.0.1-3.1                libart_lgpl.x86_64 0:2.3.17-4     libgcj.x86_64 0:4.1.2-51.el5         
  libjpeg.x86_64 0:6b-37                            libpng.x86_64 2:1.2.10-7.1.el5_7.5        libtiff.x86_64 0:3.8.2-7.el5_6.7  pango.x86_64 0:1.14.9-8.el5_7.3      
  xml-commons.x86_64 0:1.3.02-0.b2.7jpp.10          zip.x86_64 0:2.31-2.el5                  

Complete!

installation of emi-cream-ce

# yum install emi-cream-ce
Loaded plugins: downloadonly, kernel-module, priorities, protect-packages, protectbase, security, verify, versionlock
248 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Reading version lock configuration
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-cream-ce.x86_64 0:1.0.0-1.sl5 set to be updated
--> Processing Dependency: glite-yaim-bdii for package: emi-cream-ce
--> Processing Dependency: fetch-crl for package: emi-cream-ce
--> Processing Dependency: glite-apel-core for package: emi-cream-ce
--> Processing Dependency: glite-info-provider-service for package: emi-cream-ce
--> Processing Dependency: glite-ce-job-plugin for package: emi-cream-ce
--> Processing Dependency: tomcat5 for package: emi-cream-ce
--> Processing Dependency: emi-version for package: emi-cream-ce
--> Processing Dependency: argus-gsi-pep-callout for package: emi-cream-ce
--> Processing Dependency: globus-gridftp-server-progs for package: emi-cream-ce
--> Processing Dependency: glite-lb-logger for package: emi-cream-ce
--> Processing Dependency: glite-ce-blahp for package: emi-cream-ce
--> Processing Dependency: glue-schema for package: emi-cream-ce
--> Processing Dependency: mysql-connector-java for package: emi-cream-ce
--> Processing Dependency: lcg-info-dynamic-software for package: emi-cream-ce
--> Processing Dependency: lcas-plugins-voms for package: emi-cream-ce
--> Processing Dependency: globus-proxy-utils for package: emi-cream-ce
--> Processing Dependency: lcmaps-plugins-basic for package: emi-cream-ce
--> Processing Dependency: bdii for package: emi-cream-ce
--> Processing Dependency: lcmaps-plugins-voms for package: emi-cream-ce
--> Processing Dependency: lcas-plugins-check-executable for package: emi-cream-ce
--> Processing Dependency: lcg-info-dynamic-scheduler-generic for package: emi-cream-ce
--> Processing Dependency: glite-ce-ce-plugin for package: emi-cream-ce
--> Processing Dependency: emi-trustmanager-tomcat for package: emi-cream-ce
--> Processing Dependency: mysql-server for package: emi-cream-ce
--> Processing Dependency: glexec for package: emi-cream-ce
--> Processing Dependency: gridsite-shared for package: emi-cream-ce
--> Processing Dependency: voms-clients for package: emi-cream-ce
--> Processing Dependency: lcas-plugins-basic for package: emi-cream-ce
--> Processing Dependency: glite-ce-yaim-cream-ce for package: emi-cream-ce
--> Processing Dependency: lcg-expiregridmapdir for package: emi-cream-ce
--> Processing Dependency: lcmaps-plugins-verify-proxy for package: emi-cream-ce
--> Processing Dependency: cleanup-grid-accounts for package: emi-cream-ce
--> Processing Dependency: lcas-lcmaps-gt4-interface for package: emi-cream-ce
--> Processing Dependency: glite-initscript-globus-gridftp for package: emi-cream-ce
--> Running transaction check
---> Package argus-gsi-pep-callout.x86_64 0:1.2.1-1.sl5 set to be updated
--> Processing Dependency: libglobus_gssapi_gsi.so.4(globus_gssapi_gsi)(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: globus-gss-assist for package: argus-gsi-pep-callout
--> Processing Dependency: globus-gridmap-callout-error for package: argus-gsi-pep-callout
--> Processing Dependency: globus-gssapi-gsi for package: argus-gsi-pep-callout
--> Processing Dependency: argus-pep-api-c for package: argus-gsi-pep-callout
--> Processing Dependency: globus-gssapi-error for package: argus-gsi-pep-callout
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: libargus-pep.so.2()(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: libltdl.so.3()(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: libglobus_oldgaa.so.0()(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: libglobus_gssapi_error.so.2()(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: libglobus_gridmap_callout_error.so.0()(64bit) for package: argus-gsi-pep-callout
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: argus-gsi-pep-callout
---> Package bdii.noarch 0:5.2.5-2.el5 set to be updated
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package cleanup-grid-accounts.noarch 0:2.0.0-1 set to be updated
---> Package emi-trustmanager-tomcat.noarch 0:3.0.0-1.sl5 set to be updated
--> Processing Dependency: emi-trustmanager for package: emi-trustmanager-tomcat
--> Processing Dependency: bouncycastle for package: emi-trustmanager-tomcat
--> Processing Dependency: log4j for package: emi-trustmanager-tomcat
---> Package emi-version.x86_64 0:1.7.0-1.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.4-2.el5 set to be updated
---> Package glexec.x86_64 0:0.8.10-1.sl5 set to be updated
--> Processing Dependency: lcmaps for package: glexec
---> Package glite-apel-core.noarch 0:2.0.14-4.sl5 set to be updated
--> Processing Dependency: java-openjdk for package: glite-apel-core
---> Package glite-ce-blahp.x86_64 0:1.16.3-3.sl5 set to be updated
--> Processing Dependency: perl(XML::Simple) for package: glite-ce-blahp
--> Processing Dependency: classads for package: glite-ce-blahp
--> Processing Dependency: libclassad_ns.so.1()(64bit) for package: glite-ce-blahp
---> Package glite-ce-ce-plugin.noarch 0:1.13.1-3.sl5 set to be updated
--> Processing Dependency: glite-ce-monitor for package: glite-ce-ce-plugin
---> Package glite-ce-job-plugin.noarch 0:1.13.1-3.sl5 set to be updated
--> Processing Dependency: glite-ce-cream for package: glite-ce-job-plugin
---> Package glite-ce-yaim-cream-ce.x86_64 0:4.2.3-1.sl5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-ce-yaim-cream-ce
---> Package glite-info-provider-service.noarch 0:1.7.0-1.el5 set to be updated
---> Package glite-initscript-globus-gridftp.noarch 0:1.0.4-1.sl5 set to be updated
---> Package glite-lb-logger.x86_64 0:2.2.6-1.sl5 set to be updated
--> Processing Dependency: glite-lbjp-common-log for package: glite-lb-logger
--> Processing Dependency: glite-lb-common for package: glite-lb-logger
--> Processing Dependency: glite-jobid-api-c for package: glite-lb-logger
--> Processing Dependency: glite-lbjp-common-trio for package: glite-lb-logger
--> Processing Dependency: glite-lbjp-common-gss for package: glite-lb-logger
--> Processing Dependency: libglite_lbu_log.so.1()(64bit) for package: glite-lb-logger
--> Processing Dependency: libglite_lb_common.so.13()(64bit) for package: glite-lb-logger
--> Processing Dependency: libglite_jobid.so.2()(64bit) for package: glite-lb-logger
--> Processing Dependency: libglite_lbu_trio.so.2()(64bit) for package: glite-lb-logger
--> Processing Dependency: libglite_security_gss.so.9()(64bit) for package: glite-lb-logger
--> Processing Dependency: libcares.so.2()(64bit) for package: glite-lb-logger
---> Package glite-yaim-bdii.noarch 0:4.3.4-1.el5 set to be updated
---> Package globus-gridftp-server-progs.x86_64 0:3.33-2.el5 set to be updated
--> Processing Dependency: globus-gridftp-server = 3.33-2.el5 for package: globus-gridftp-server-progs
--> Processing Dependency: globus-xio-gsi-driver for package: globus-gridftp-server-progs
--> Processing Dependency: libglobus_ftp_control.so.1()(64bit) for package: globus-gridftp-server-progs
--> Processing Dependency: libglobus_authz.so.0()(64bit) for package: globus-gridftp-server-progs
--> Processing Dependency: libglobus_gridftp_server.so.0()(64bit) for package: globus-gridftp-server-progs
--> Processing Dependency: libglobus_gfork.so.0()(64bit) for package: globus-gridftp-server-progs
--> Processing Dependency: libglobus_gridftp_server_control.so.0()(64bit) for package: globus-gridftp-server-progs
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: globus-gridftp-server-progs
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: globus-gridftp-server-progs
--> Processing Dependency: libglobus_gsi_authz_callout_error.so.0()(64bit) for package: globus-gridftp-server-progs
--> Processing Dependency: libglobus_io.so.3()(64bit) for package: globus-gridftp-server-progs
---> Package globus-proxy-utils.x86_64 0:3.10-1.el5 set to be updated
--> Processing Dependency: globus-openssl >= 1 for package: globus-proxy-utils
---> Package glue-schema.noarch 0:2.0.8-1.el5 set to be updated
---> Package gridsite-shared.x86_64 0:1.7.15-2.sl5 set to be updated
---> Package lcas-lcmaps-gt4-interface.x86_64 0:0.1.4-1.sl5 set to be updated
--> Processing Dependency: lcas for package: lcas-lcmaps-gt4-interface
---> Package lcas-plugins-basic.x86_64 0:1.3.4-1.sl5 set to be updated
---> Package lcas-plugins-check-executable.x86_64 0:1.2.2-1.sl5 set to be updated
---> Package lcas-plugins-voms.x86_64 0:1.3.7-1.sl5 set to be updated
--> Processing Dependency: libvomsapi.so.1()(64bit) for package: lcas-plugins-voms
---> Package lcg-expiregridmapdir.noarch 0:3.0.1-1 set to be updated
---> Package lcg-info-dynamic-scheduler-generic.noarch 0:2.3.5-1.sl5 set to be updated
---> Package lcg-info-dynamic-software.noarch 0:1.0.5-1.sl5 set to be updated
---> Package lcmaps-plugins-basic.x86_64 0:1.4.5-1.sl5 set to be updated
---> Package lcmaps-plugins-verify-proxy.x86_64 0:1.4.12-2.sl5 set to be updated
---> Package lcmaps-plugins-voms.x86_64 0:1.4.3-1.sl5 set to be updated
---> Package mysql-connector-java.x86_64 1:5.1.12-2.el5 set to be updated
--> Processing Dependency: jta >= 1.0 for package: mysql-connector-java
---> Package mysql-server.x86_64 0:5.0.77-4.el5_6.6 set to be updated
--> Processing Dependency: perl-DBD-MySQL for package: mysql-server
---> Package tomcat5.x86_64 0:5.5.23-0jpp.22.el5_7 set to be updated
--> Processing Dependency: tomcat5-common-lib = 5.5.23-0jpp.22.el5_7 for package: tomcat5
--> Processing Dependency: tomcat5-server-lib = 5.5.23-0jpp.22.el5_7 for package: tomcat5
--> Processing Dependency: tomcat5-server-lib = 5.5.23-0jpp.22.el5_7 for package: tomcat5
--> Processing Dependency: tomcat5-common-lib = 5.5.23-0jpp.22.el5_7 for package: tomcat5
--> Processing Dependency: xerces-j2 >= 2.7.1 for package: tomcat5
--> Processing Dependency: jakarta-commons-daemon >= 1.0.1 for package: tomcat5
--> Processing Dependency: jakarta-commons-launcher >= 0.9 for package: tomcat5
---> Package voms-clients.x86_64 0:2.0.0-1.sl5 set to be updated
--> Running transaction check
---> Package argus-pep-api-c.x86_64 0:2.0.2-1.sl5 set to be updated
---> Package bouncycastle.x86_64 0:1.45-6.el5 set to be updated
---> Package c-ares.x86_64 0:1.6.0-5.el5 set to be updated
---> Package classads.x86_64 0:1.0.8-1.el5 set to be updated
---> Package emi-trustmanager.noarch 0:3.0.5-1.sl5 set to be updated
---> Package expect.x86_64 0:5.43.0-5.1 set to be updated
---> Package geronimo-specs-compat.x86_64 0:1.0-0.M2.2jpp.12 set to be updated
--> Processing Dependency: geronimo-specs = 1.0-0.M2.2jpp.12 for package: geronimo-specs-compat
---> Package glite-ce-cream.noarch 0:1.13.4-1.sl5 set to be updated
--> Processing Dependency: glite-ce-cream-utils for package: glite-ce-cream
---> Package glite-ce-monitor.noarch 0:1.13.3-1.sl5 set to be updated
---> Package glite-jobid-api-c.x86_64 0:2.0.3-1.sl5 set to be updated
---> Package glite-lb-common.x86_64 0:8.0.6-1.sl5 set to be updated
---> Package glite-lbjp-common-gss.x86_64 0:3.0.4-1.sl5 set to be updated
---> Package glite-lbjp-common-log.x86_64 0:1.1.2-6.sl5 set to be updated
--> Processing Dependency: log4c for package: glite-lbjp-common-log
--> Processing Dependency: liblog4c.so.3()(64bit) for package: glite-lbjp-common-log
---> Package glite-lbjp-common-trio.x86_64 0:2.1.2-7.sl5 set to be updated
---> Package glite-yaim-core.noarch 0:5.0.2-1.sl5 set to be updated
---> Package globus-authz.x86_64 0:0.7-4.el5 set to be updated
---> Package globus-authz-callout-error.x86_64 0:0.5-3.el5 set to be updated
---> Package globus-callout.x86_64 0:0.7-8.el5 set to be updated
--> Processing Dependency: globus-libtool >= 1 for package: globus-callout
---> Package globus-common.x86_64 0:11.6-5.el5 set to be updated
---> Package globus-ftp-control.x86_64 0:2.12-2.el5 set to be updated
---> Package globus-gfork.x86_64 0:0.2-6.el5 set to be updated
---> Package globus-gridftp-server.x86_64 0:3.33-2.el5 set to be updated
---> Package globus-gridftp-server-control.x86_64 0:0.46-1.el5 set to be updated
--> Processing Dependency: globus-xio-pipe-driver for package: globus-gridftp-server-control
---> Package globus-gridmap-callout-error.x86_64 0:0.3-2.el5 set to be updated
---> Package globus-gsi-callback.x86_64 0:2.8-2.el5 set to be updated
---> Package globus-gsi-cert-utils.x86_64 0:6.7-2.el5 set to be updated
---> Package globus-gsi-credential.x86_64 0:3.5-3.el5 set to be updated
---> Package globus-gsi-openssl-error.x86_64 0:0.14-8.el5 set to be updated
---> Package globus-gsi-proxy-core.x86_64 0:4.7-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.x86_64 0:2.3-3.el5 set to be updated
---> Package globus-gsi-sysconfig.x86_64 0:3.2-1.el5 set to be updated
---> Package globus-gss-assist.x86_64 0:5.10-1.el5 set to be updated
---> Package globus-gssapi-error.x86_64 0:2.5-8.el5 set to be updated
---> Package globus-gssapi-gsi.x86_64 0:7.8-1.el5 set to be updated
---> Package globus-io.x86_64 0:6.3-6.el5 set to be updated
---> Package globus-openssl.x86_64 0:5.1-2.el5 set to be updated
---> Package globus-openssl-module.x86_64 0:1.3-3.el5 set to be updated
---> Package globus-usage.x86_64 0:1.4-2.el5 set to be updated
---> Package globus-xio.x86_64 0:2.8-4.el5 set to be updated
---> Package globus-xio-gsi-driver.x86_64 0:0.6-7.el5 set to be updated
---> Package jakarta-commons-daemon.x86_64 1:1.0.1-6jpp.1 set to be updated
---> Package jakarta-commons-launcher.x86_64 0:0.9-6jpp.1 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.23.1.9.10.el5_7 set to be updated
--> Processing Dependency: tzdata-java for package: java-1.6.0-openjdk
--> Processing Dependency: libgif.so.4()(64bit) for package: java-1.6.0-openjdk
---> Package lcas.x86_64 0:1.3.13-1.sl5 set to be updated
---> Package lcmaps.x86_64 0:1.4.29-1.sl5 set to be updated
---> Package libtool-ltdl.x86_64 0:1.5.22-7.el5_4 set to be updated
---> Package log4j.x86_64 0:1.2.13-3jpp.2 set to be updated
---> Package openldap-clients.x86_64 0:2.3.43-12.el5_6.7 set to be updated
---> Package openldap-servers.x86_64 0:2.3.43-12.el5_6.7 set to be updated
---> Package perl-DBD-MySQL.x86_64 0:3.0007-2.el5 set to be updated
---> Package perl-XML-Simple.noarch 0:2.14-4.fc6 set to be updated
--> Processing Dependency: perl(XML::Parser) for package: perl-XML-Simple
---> Package tomcat5-common-lib.x86_64 0:5.5.23-0jpp.22.el5_7 set to be updated
--> Processing Dependency: tomcat5-jasper = 5.5.23-0jpp.22.el5_7 for package: tomcat5-common-lib
--> Processing Dependency: tomcat5-servlet-2.4-api = 5.5.23-0jpp.22.el5_7 for package: tomcat5-common-lib
--> Processing Dependency: tomcat5-jsp-2.0-api = 5.5.23-0jpp.22.el5_7 for package: tomcat5-common-lib
--> Processing Dependency: tomcat5-servlet-2.4-api = 5.5.23-0jpp.22.el5_7 for package: tomcat5-common-lib
--> Processing Dependency: tomcat5-jsp-2.0-api = 5.5.23-0jpp.22.el5_7 for package: tomcat5-common-lib
--> Processing Dependency: tomcat5-jasper = 5.5.23-0jpp.22.el5_7 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-dbcp >= 1.2.1 for package: tomcat5-common-lib
--> Processing Dependency: jaf >= 1.0.1 for package: tomcat5-common-lib
--> Processing Dependency: javamail >= 1.3.1 for package: tomcat5-common-lib
--> Processing Dependency: eclipse-ecj >= 3.1.1 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-logging >= 1.0.4 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-collections >= 3.1 for package: tomcat5-common-lib
--> Processing Dependency: javamail >= 1.3.1 for package: tomcat5-common-lib
--> Processing Dependency: ant >= 1.6 for package: tomcat5-common-lib
--> Processing Dependency: mx4j >= 3.0.1 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-el >= 1.0 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-pool >= 1.2 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-logging >= 1.0.4 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-dbcp >= 1.2.1 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-collections >= 3.1 for package: tomcat5-common-lib
--> Processing Dependency: jaf >= 1.0.1 for package: tomcat5-common-lib
--> Processing Dependency: ant >= 1.6 for package: tomcat5-common-lib
--> Processing Dependency: mx4j >= 3.0.1 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-el >= 1.0 for package: tomcat5-common-lib
--> Processing Dependency: eclipse-ecj >= 3.1.1 for package: tomcat5-common-lib
--> Processing Dependency: jakarta-commons-pool >= 1.2 for package: tomcat5-common-lib
---> Package tomcat5-server-lib.x86_64 0:5.5.23-0jpp.22.el5_7 set to be updated
--> Processing Dependency: jakarta-commons-digester >= 1.6 for package: tomcat5-server-lib
--> Processing Dependency: jakarta-commons-beanutils >= 1.7.0 for package: tomcat5-server-lib
--> Processing Dependency: regexp >= 1.3 for package: tomcat5-server-lib
--> Processing Dependency: jakarta-commons-modeler >= 1.1-8jpp.1.0.1 for package: tomcat5-server-lib
--> Processing Dependency: jakarta-commons-fileupload >= 1.0-1jpp for package: tomcat5-server-lib
--> Processing Dependency: regexp >= 1.3 for package: tomcat5-server-lib
--> Processing Dependency: jakarta-commons-digester >= 1.6 for package: tomcat5-server-lib
--> Processing Dependency: jakarta-commons-beanutils >= 1.7.0 for package: tomcat5-server-lib
--> Processing Dependency: jakarta-commons-modeler >= 1.1-8jpp.1.0.1 for package: tomcat5-server-lib
--> Processing Dependency: jakarta-commons-fileupload >= 1.0-1jpp for package: tomcat5-server-lib
---> Package voms.x86_64 0:2.0.2-1.sl5 set to be updated
---> Package xerces-j2.x86_64 0:2.7.1-7jpp.2.el5_4.2 set to be updated
--> Processing Dependency: xml-commons-resolver >= 1.1 for package: xerces-j2
--> Running transaction check
---> Package ant.x86_64 0:1.6.5-2jpp.2 set to be updated
--> Processing Dependency: java-devel for package: ant
---> Package classpathx-jaf.x86_64 0:1.0-9jpp.1 set to be updated
---> Package classpathx-mail.x86_64 0:1.1.1-4jpp.2 set to be updated
---> Package eclipse-ecj.x86_64 1:3.2.1-19.el5 set to be updated
---> Package geronimo-specs.x86_64 0:1.0-0.M2.2jpp.12 set to be updated
---> Package giflib.x86_64 0:4.1.3-7.3.3.el5 set to be updated
---> Package glite-ce-cream-utils.x86_64 0:1.1.0-3.sl5 set to be updated
---> Package globus-libtool.x86_64 0:1.2-4.el5 set to be updated
---> Package globus-xio-pipe-driver.x86_64 0:0.1-3.el5 set to be updated
---> Package jakarta-commons-beanutils.x86_64 0:1.7.0-5jpp.1 set to be updated
---> Package jakarta-commons-collections.x86_64 0:3.2-2jpp.3 set to be updated
---> Package jakarta-commons-dbcp.x86_64 0:1.2.1-7jpp.1 set to be updated
---> Package jakarta-commons-digester.x86_64 0:1.7-5jpp.1 set to be updated
---> Package jakarta-commons-el.x86_64 0:1.0-7jpp.1 set to be updated
---> Package jakarta-commons-fileupload.x86_64 1:1.0-6jpp.1 set to be updated
---> Package jakarta-commons-logging.x86_64 0:1.0.4-6jpp.1 set to be updated
---> Package jakarta-commons-modeler.x86_64 0:1.1-8jpp.3.el5 set to be updated
--> Processing Dependency: jaxp_transform_impl for package: jakarta-commons-modeler
---> Package jakarta-commons-pool.x86_64 0:1.3-5jpp.1 set to be updated
---> Package log4c.x86_64 0:1.2.1-7.el5 set to be updated
---> Package mx4j.x86_64 1:3.0.1-6jpp.4 set to be updated
--> Processing Dependency: axis >= 1.1 for package: mx4j
--> Processing Dependency: bcel >= 5.0 for package: mx4j
---> Package perl-XML-Parser.x86_64 0:2.34-6.1.2.2.1 set to be updated
--> Processing Dependency: perl(LWP) for package: perl-XML-Parser
--> Processing Dependency: perl(URI) for package: perl-XML-Parser
---> Package regexp.x86_64 0:1.4-2jpp.2 set to be updated
---> Package tomcat5-jasper.x86_64 0:5.5.23-0jpp.22.el5_7 set to be updated
---> Package tomcat5-jsp-2.0-api.x86_64 0:5.5.23-0jpp.22.el5_7 set to be updated
---> Package tomcat5-servlet-2.4-api.x86_64 0:5.5.23-0jpp.22.el5_7 set to be updated
---> Package tzdata-java.x86_64 0:2011l-4.el5 set to be updated
---> Package xml-commons-resolver.x86_64 0:1.1-1jpp.12 set to be updated
--> Running transaction check
---> Package axis.x86_64 0:1.2.1-2jpp.6 set to be updated
--> Processing Dependency: jakarta-commons-discovery for package: axis
--> Processing Dependency: jakarta-commons-httpclient for package: axis
--> Processing Dependency: wsdl4j for package: axis
---> Package bcel.x86_64 0:5.1-8jpp.1 set to be updated
---> Package java-1.6.0-openjdk-devel.x86_64 1:1.6.0.0-1.23.1.9.10.el5_7 set to be updated
---> Package perl-URI.noarch 0:1.35-3 set to be updated
---> Package perl-libwww-perl.noarch 0:5.805-1.1.1 set to be updated
--> Processing Dependency: perl-HTML-Parser >= 3.33 for package: perl-libwww-perl
--> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl
--> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl
---> Package xalan-j2.x86_64 0:2.7.0-6jpp.1 set to be updated
--> Running transaction check
---> Package jakarta-commons-discovery.x86_64 1:0.3-4jpp.1 set to be updated
---> Package jakarta-commons-httpclient.x86_64 1:3.0-7jpp.1 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:1.42-1.fc6 set to be updated
---> Package perl-HTML-Parser.x86_64 0:3.55-1.fc6 set to be updated
--> Processing Dependency: perl-HTML-Tagset >= 3.03 for package: perl-HTML-Parser
--> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser
---> Package wsdl4j.x86_64 0:1.5.2-4jpp.1 set to be updated
--> Running transaction check
---> Package perl-HTML-Tagset.noarch 0:3.10-2.1.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

========================================================================================================================================================================
 Package                                               Arch                      Version                                         Repository                        Size
========================================================================================================================================================================
Installing:
 emi-cream-ce                                          x86_64                    1.0.0-1.sl5                                     EMI-1-base                       2.3 k
Installing for dependencies:
 ant                                                   x86_64                    1.6.5-2jpp.2                                    sl-base                          2.3 M
 argus-gsi-pep-callout                                 x86_64                    1.2.1-1.sl5                                     EMI-1-base                        39 k
 argus-pep-api-c                                       x86_64                    2.0.2-1.sl5                                     EMI-1-base                        53 k
 axis                                                  x86_64                    1.2.1-2jpp.6                                    sl-base                          3.6 M
 bcel                                                  x86_64                    5.1-8jpp.1                                      sl-base                          1.1 M
 bdii                                                  noarch                    5.2.5-2.el5                                     EMI-1-updates                     20 k
 bouncycastle                                          x86_64                    1.45-6.el5                                      epel                             4.0 M
 c-ares                                                x86_64                    1.6.0-5.el5                                     sl-base                           49 k
 classads                                              x86_64                    1.0.8-1.el5                                     epel                             453 k
 classpathx-jaf                                        x86_64                    1.0-9jpp.1                                      sl-base                          111 k
 classpathx-mail                                       x86_64                    1.1.1-4jpp.2                                    sl-base                          1.2 M
 cleanup-grid-accounts                                 noarch                    2.0.0-1                                         EMI-1-base                       6.9 k
 eclipse-ecj                                           x86_64                    1:3.2.1-19.el5                                  sl-base                          9.0 M
 emi-trustmanager                                      noarch                    3.0.5-1.sl5                                     EMI-1-updates                    276 k
 emi-trustmanager-tomcat                               noarch                    3.0.0-1.sl5                                     EMI-1-base                        30 k
 emi-version                                           x86_64                    1.7.0-1.sl5                                     EMI-1-updates                    2.1 k
 expect                                                x86_64                    5.43.0-5.1                                      sl-base                          160 k
 fetch-crl                                             noarch                    2.8.4-2.el5                                     epel                              24 k
 geronimo-specs                                        x86_64                    1.0-0.M2.2jpp.12                                sl-base                          258 k
 geronimo-specs-compat                                 x86_64                    1.0-0.M2.2jpp.12                                sl-base                          5.4 k
 giflib                                                x86_64                    4.1.3-7.3.3.el5                                 sl-base                           39 k
 glexec                                                x86_64                    0.8.10-1.sl5                                    EMI-1-base                        58 k
 glite-apel-core                                       noarch                    2.0.14-4.sl5                                    EMI-1-updates                    1.0 M
 glite-ce-blahp                                        x86_64                    1.16.3-3.sl5                                    EMI-1-updates                    460 k
 glite-ce-ce-plugin                                    noarch                    1.13.1-3.sl5                                    EMI-1-base                        16 k
 glite-ce-cream                                        noarch                    1.13.4-1.sl5                                    EMI-1-updates                    5.7 M
 glite-ce-cream-utils                                  x86_64                    1.1.0-3.sl5                                     EMI-1-base                        26 k
 glite-ce-job-plugin                                   noarch                    1.13.1-3.sl5                                    EMI-1-base                        26 k
 glite-ce-monitor                                      noarch                    1.13.3-1.sl5                                    EMI-1-updates                    5.1 M
 glite-ce-yaim-cream-ce                                x86_64                    4.2.3-1.sl5                                     EMI-1-updates                     42 k
 glite-info-provider-service                           noarch                    1.7.0-1.el5                                     EMI-1-updates                     53 k
 glite-initscript-globus-gridftp                       noarch                    1.0.4-1.sl5                                     EMI-1-base                       3.5 k
 glite-jobid-api-c                                     x86_64                    2.0.3-1.sl5                                     EMI-1-updates                     19 k
 glite-lb-common                                       x86_64                    8.0.6-1.sl5                                     EMI-1-updates                    397 k
 glite-lb-logger                                       x86_64                    2.2.6-1.sl5                                     EMI-1-updates                     95 k
 glite-lbjp-common-gss                                 x86_64                    3.0.4-1.sl5                                     EMI-1-updates                     43 k
 glite-lbjp-common-log                                 x86_64                    1.1.2-6.sl5                                     EMI-1-base                        11 k
 glite-lbjp-common-trio                                x86_64                    2.1.2-7.sl5                                     EMI-1-updates                     71 k
 glite-yaim-bdii                                       noarch                    4.3.4-1.el5                                     EMI-1-updates                     10 k
 glite-yaim-core                                       noarch                    5.0.2-1.sl5                                     EMI-1-updates                    116 k
 globus-authz                                          x86_64                    0.7-4.el5                                       epel                              13 k
 globus-authz-callout-error                            x86_64                    0.5-3.el5                                       epel                              10 k
 globus-callout                                        x86_64                    0.7-8.el5                                       epel                              16 k
 globus-common                                         x86_64                    11.6-5.el5                                      epel                             109 k
 globus-ftp-control                                    x86_64                    2.12-2.el5                                      epel                              67 k
 globus-gfork                                          x86_64                    0.2-6.el5                                       epel                              18 k
 globus-gridftp-server                                 x86_64                    3.33-2.el5                                      epel                             119 k
 globus-gridftp-server-control                         x86_64                    0.46-1.el5                                      epel                              59 k
 globus-gridftp-server-progs                           x86_64                    3.33-2.el5                                      epel                              40 k
 globus-gridmap-callout-error                          x86_64                    0.3-2.el5                                       epel                              10 k
 globus-gsi-callback                                   x86_64                    2.8-2.el5                                       epel                              39 k
 globus-gsi-cert-utils                                 x86_64                    6.7-2.el5                                       epel                              18 k
 globus-gsi-credential                                 x86_64                    3.5-3.el5                                       epel                              32 k
 globus-gsi-openssl-error                              x86_64                    0.14-8.el5                                      epel                              15 k
 globus-gsi-proxy-core                                 x86_64                    4.7-2.el5                                       epel                              33 k
 globus-gsi-proxy-ssl                                  x86_64                    2.3-3.el5                                       epel                              17 k
 globus-gsi-sysconfig                                  x86_64                    3.2-1.el5                                       epel                              28 k
 globus-gss-assist                                     x86_64                    5.10-1.el5                                      epel                              31 k
 globus-gssapi-error                                   x86_64                    2.5-8.el5                                       epel                              13 k
 globus-gssapi-gsi                                     x86_64                    7.8-1.el5                                       epel                              55 k
 globus-io                                             x86_64                    6.3-6.el5                                       epel                              43 k
 globus-libtool                                        x86_64                    1.2-4.el5                                       epel                             4.2 k
 globus-openssl                                        x86_64                    5.1-2.el5                                       epel                             4.6 k
 globus-openssl-module                                 x86_64                    1.3-3.el5                                       epel                              13 k
 globus-proxy-utils                                    x86_64                    3.10-1.el5                                      epel                              45 k
 globus-usage                                          x86_64                    1.4-2.el5                                       epel                              15 k
 globus-xio                                            x86_64                    2.8-4.el5                                       epel                             123 k
 globus-xio-gsi-driver                                 x86_64                    0.6-7.el5                                       epel                              29 k
 globus-xio-pipe-driver                                x86_64                    0.1-3.el5                                       epel                              13 k
 glue-schema                                           noarch                    2.0.8-1.el5                                     EMI-1-updates                     33 k
 gridsite-shared                                       x86_64                    1.7.15-2.sl5                                    EMI-1-updates                    131 k
 jakarta-commons-beanutils                             x86_64                    1.7.0-5jpp.1                                    sl-base                          567 k
 jakarta-commons-collections                           x86_64                    3.2-2jpp.3                                      sl-base                          1.2 M
 jakarta-commons-daemon                                x86_64                    1:1.0.1-6jpp.1                                  sl-base                           46 k
 jakarta-commons-dbcp                                  x86_64                    1.2.1-7jpp.1                                    sl-base                          278 k
 jakarta-commons-digester                              x86_64                    1.7-5jpp.1                                      sl-base                          349 k
 jakarta-commons-discovery                             x86_64                    1:0.3-4jpp.1                                    sl-base                          150 k
 jakarta-commons-el                                    x86_64                    1.0-7jpp.1                                      sl-base                          269 k
 jakarta-commons-fileupload                            x86_64                    1:1.0-6jpp.1                                    sl-base                           53 k
 jakarta-commons-httpclient                            x86_64                    1:3.0-7jpp.1                                    sl-base                          595 k
 jakarta-commons-launcher                              x86_64                    0.9-6jpp.1                                      sl-base                           97 k
 jakarta-commons-logging                               x86_64                    1.0.4-6jpp.1                                    sl-base                          115 k
 jakarta-commons-modeler                               x86_64                    1.1-8jpp.3.el5                                  sl-base                          259 k
 jakarta-commons-pool                                  x86_64                    1.3-5jpp.1                                      sl-base                          142 k
 java-1.6.0-openjdk                                    x86_64                    1:1.6.0.0-1.23.1.9.10.el5_7                     sl-security                       37 M
 java-1.6.0-openjdk-devel                              x86_64                    1:1.6.0.0-1.23.1.9.10.el5_7                     sl-security                       12 M
 lcas                                                  x86_64                    1.3.13-1.sl5                                    EMI-1-base                        34 k
 lcas-lcmaps-gt4-interface                             x86_64                    0.1.4-1.sl5                                     EMI-1-base                        16 k
 lcas-plugins-basic                                    x86_64                    1.3.4-1.sl5                                     EMI-1-base                        22 k
 lcas-plugins-check-executable                         x86_64                    1.2.2-1.sl5                                     EMI-1-base                       9.2 k
 lcas-plugins-voms                                     x86_64                    1.3.7-1.sl5                                     EMI-1-base                        29 k
 lcg-expiregridmapdir                                  noarch                    3.0.1-1                                         EMI-1-base                       6.7 k
 lcg-info-dynamic-scheduler-generic                    noarch                    2.3.5-1.sl5                                     EMI-1-base                        47 k
 lcg-info-dynamic-software                             noarch                    1.0.5-1.sl5                                     EMI-1-base                       3.2 k
 lcmaps                                                x86_64                    1.4.29-1.sl5                                    EMI-1-base                        98 k
 lcmaps-plugins-basic                                  x86_64                    1.4.5-1.sl5                                     EMI-1-base                        48 k
 lcmaps-plugins-verify-proxy                           x86_64                    1.4.12-2.sl5                                    EMI-1-updates                     25 k
 lcmaps-plugins-voms                                   x86_64                    1.4.3-1.sl5                                     EMI-1-base                        39 k
 libtool-ltdl                                          x86_64                    1.5.22-7.el5_4                                  sl-base                           38 k
 log4c                                                 x86_64                    1.2.1-7.el5                                     epel                              35 k
 log4j                                                 x86_64                    1.2.13-3jpp.2                                   sl-base                          729 k
 mx4j                                                  x86_64                    1:3.0.1-6jpp.4                                  sl-base                          2.7 M
 mysql-connector-java                                  x86_64                    1:5.1.12-2.el5                                  epel                             2.5 M
 mysql-server                                          x86_64                    5.0.77-4.el5_6.6                                sl-base                          9.8 M
 openldap-clients                                      x86_64                    2.3.43-12.el5_6.7                               sl-base                          223 k
 openldap-servers                                      x86_64                    2.3.43-12.el5_6.7                               sl-base                          2.2 M
 perl-Compress-Zlib                                    x86_64                    1.42-1.fc6                                      sl-base                           52 k
 perl-DBD-MySQL                                        x86_64                    3.0007-2.el5                                    sl-base                          147 k
 perl-HTML-Parser                                      x86_64                    3.55-1.fc6                                      sl-base                           91 k
 perl-HTML-Tagset                                      noarch                    3.10-2.1.1                                      sl-base                           14 k
 perl-URI                                              noarch                    1.35-3                                          sl-base                          116 k
 perl-XML-Parser                                       x86_64                    2.34-6.1.2.2.1                                  sl-base                          209 k
 perl-XML-Simple                                       noarch                    2.14-4.fc6                                      sl-base                           68 k
 perl-libwww-perl                                      noarch                    5.805-1.1.1                                     sl-base                          375 k
 regexp                                                x86_64                    1.4-2jpp.2                                      sl-base                          102 k
 tomcat5                                               x86_64                    5.5.23-0jpp.22.el5_7                            sl-security                      362 k
 tomcat5-common-lib                                    x86_64                    5.5.23-0jpp.22.el5_7                            sl-security                      225 k
 tomcat5-jasper                                        x86_64                    5.5.23-0jpp.22.el5_7                            sl-security                      1.1 M
 tomcat5-jsp-2.0-api                                   x86_64                    5.5.23-0jpp.22.el5_7                            sl-security                      103 k
 tomcat5-server-lib                                    x86_64                    5.5.23-0jpp.22.el5_7                            sl-security                      4.1 M
 tomcat5-servlet-2.4-api                               x86_64                    5.5.23-0jpp.22.el5_7                            sl-security                      163 k
 tzdata-java                                           x86_64                    2011l-4.el5                                     sl-security                      180 k
 voms                                                  x86_64                    2.0.2-1.sl5                                     EMI-1-base                       165 k
 voms-clients                                          x86_64                    2.0.0-1.sl5                                     EMI-1-base                       178 k
 wsdl4j                                                x86_64                    1.5.2-4jpp.1                                    sl-base                          428 k
 xalan-j2                                              x86_64                    2.7.0-6jpp.1                                    sl-base                          4.6 M
 xerces-j2                                             x86_64                    2.7.1-7jpp.2.el5_4.2                            sl-base                          3.1 M
 xml-commons-resolver                                  x86_64                    1.1-1jpp.12                                     sl-base                          170 k

Transaction Summary
========================================================================================================================================================================
Install     129 Package(s)
Upgrade       0 Package(s)

Total download size: 124 M
Is this ok [y/N]:y
Downloading Packages:
(1/129): emi-version-1.7.0-1.sl5.x86_64.rpm                                                                                                      | 2.1 kB     00:00     
(2/129): emi-cream-ce-1.0.0-1.sl5.x86_64.rpm                                                                                                     | 2.3 kB     00:00     
(3/129): lcg-info-dynamic-software-1.0.5-1.sl5.noarch.rpm                                                                                        | 3.2 kB     00:00     
(4/129): glite-initscript-globus-gridftp-1.0.4-1.sl5.noarch.rpm                                                                                  | 3.5 kB     00:00     
(5/129): globus-libtool-1.2-4.el5.x86_64.rpm                                                                                                     | 4.2 kB     00:00     
(6/129): globus-openssl-5.1-2.el5.x86_64.rpm                                                                                                     | 4.6 kB     00:00     
(7/129): geronimo-specs-compat-1.0-0.M2.2jpp.12.x86_64.rpm                                                                                       | 5.4 kB     00:00     
(8/129): lcg-expiregridmapdir-3.0.1-1.noarch.rpm                                                                                                 | 6.7 kB     00:00     
(9/129): cleanup-grid-accounts-2.0.0-1.noarch.rpm                                                                                                | 6.9 kB     00:00     
(10/129): lcas-plugins-check-executable-1.2.2-1.sl5.x86_64.rpm                                                                                   | 9.2 kB     00:00     
(11/129): glite-yaim-bdii-4.3.4-1.el5.noarch.rpm                                                                                                 |  10 kB     00:00     
(12/129): globus-gridmap-callout-error-0.3-2.el5.x86_64.rpm                                                                                      |  10 kB     00:00     
(13/129): globus-authz-callout-error-0.5-3.el5.x86_64.rpm                                                                                        |  10 kB     00:00     
(14/129): glite-lbjp-common-log-1.1.2-6.sl5.x86_64.rpm                                                                                           |  11 kB     00:00     
(15/129): globus-openssl-module-1.3-3.el5.x86_64.rpm                                                                                             |  13 kB     00:00     
(16/129): globus-authz-0.7-4.el5.x86_64.rpm                                                                                                      |  13 kB     00:00     
(17/129): globus-xio-pipe-driver-0.1-3.el5.x86_64.rpm                                                                                            |  13 kB     00:00     
(18/129): globus-gssapi-error-2.5-8.el5.x86_64.rpm                                                                                               |  13 kB     00:00     
(19/129): perl-HTML-Tagset-3.10-2.1.1.noarch.rpm                                                                                                 |  14 kB     00:00     
(20/129): globus-gsi-openssl-error-0.14-8.el5.x86_64.rpm                                                                                         |  15 kB     00:00     
(21/129): globus-usage-1.4-2.el5.x86_64.rpm                                                                                                      |  15 kB     00:00     
(22/129): lcas-lcmaps-gt4-interface-0.1.4-1.sl5.x86_64.rpm                                                                                       |  16 kB     00:00     
(23/129): globus-callout-0.7-8.el5.x86_64.rpm                                                                                                    |  16 kB     00:00     
(24/129): glite-ce-ce-plugin-1.13.1-3.sl5.noarch.rpm                                                                                             |  16 kB     00:00     
(25/129): globus-gsi-proxy-ssl-2.3-3.el5.x86_64.rpm                                                                                              |  17 kB     00:00     
(26/129): globus-gfork-0.2-6.el5.x86_64.rpm                                                                                                      |  18 kB     00:00     
(27/129): globus-gsi-cert-utils-6.7-2.el5.x86_64.rpm                                                                                             |  18 kB     00:00     
(28/129): glite-jobid-api-c-2.0.3-1.sl5.x86_64.rpm                                                                                               |  19 kB     00:00     
(29/129): bdii-5.2.5-2.el5.noarch.rpm                                                                                                            |  20 kB     00:00     
(30/129): lcas-plugins-basic-1.3.4-1.sl5.x86_64.rpm                                                                                              |  22 kB     00:00     
(31/129): fetch-crl-2.8.4-2.el5.noarch.rpm                                                                                                       |  24 kB     00:00     
(32/129): lcmaps-plugins-verify-proxy-1.4.12-2.sl5.x86_64.rpm                                                                                    |  25 kB     00:00     
(33/129): glite-ce-job-plugin-1.13.1-3.sl5.noarch.rpm                                                                                            |  26 kB     00:00     
(34/129): glite-ce-cream-utils-1.1.0-3.sl5.x86_64.rpm                                                                                            |  26 kB     00:00     
(35/129): globus-gsi-sysconfig-3.2-1.el5.x86_64.rpm                                                                                              |  28 kB     00:00     
(36/129): globus-xio-gsi-driver-0.6-7.el5.x86_64.rpm                                                                                             |  29 kB     00:00     
(37/129): lcas-plugins-voms-1.3.7-1.sl5.x86_64.rpm                                                                                               |  29 kB     00:00     
(38/129): emi-trustmanager-tomcat-3.0.0-1.sl5.noarch.rpm                                                                                         |  30 kB     00:00     
(39/129): globus-gss-assist-5.10-1.el5.x86_64.rpm                                                                                                |  31 kB     00:00     
(40/129): globus-gsi-credential-3.5-3.el5.x86_64.rpm                                                                                             |  32 kB     00:00     
(41/129): globus-gsi-proxy-core-4.7-2.el5.x86_64.rpm                                                                                             |  33 kB     00:00     
(42/129): glue-schema-2.0.8-1.el5.noarch.rpm                                                                                                     |  33 kB     00:00     
(43/129): lcas-1.3.13-1.sl5.x86_64.rpm                                                                                                           |  34 kB     00:00     
(44/129): log4c-1.2.1-7.el5.x86_64.rpm                                                                                                           |  35 kB     00:00     
(45/129): libtool-ltdl-1.5.22-7.el5_4.x86_64.rpm                                                                                                 |  38 kB     00:00     
(46/129): globus-gsi-callback-2.8-2.el5.x86_64.rpm                                                                                               |  39 kB     00:00     
(47/129): argus-gsi-pep-callout-1.2.1-1.sl5.x86_64.rpm                                                                                           |  39 kB     00:00     
(48/129): lcmaps-plugins-voms-1.4.3-1.sl5.x86_64.rpm                                                                                             |  39 kB     00:00     
(49/129): giflib-4.1.3-7.3.3.el5.x86_64.rpm                                                                                                      |  39 kB     00:00     
(50/129): globus-gridftp-server-progs-3.33-2.el5.x86_64.rpm                                                                                      |  40 kB     00:00     
(51/129): glite-ce-yaim-cream-ce-4.2.3-1.sl5.x86_64.rpm                                                                                          |  42 kB     00:00     
(52/129): glite-lbjp-common-gss-3.0.4-1.sl5.x86_64.rpm                                                                                           |  43 kB     00:00     
(53/129): globus-io-6.3-6.el5.x86_64.rpm                                                                                                         |  43 kB     00:00     
(54/129): globus-proxy-utils-3.10-1.el5.x86_64.rpm                                                                                               |  45 kB     00:00     
(55/129): jakarta-commons-daemon-1.0.1-6jpp.1.x86_64.rpm                                                                                         |  46 kB     00:00     
(56/129): lcg-info-dynamic-scheduler-generic-2.3.5-1.sl5.noarch.rpm                                                                              |  47 kB     00:00     
(57/129): lcmaps-plugins-basic-1.4.5-1.sl5.x86_64.rpm                                                                                            |  48 kB     00:00     
(58/129): c-ares-1.6.0-5.el5.x86_64.rpm                                                                                                          |  49 kB     00:00     
(59/129): perl-Compress-Zlib-1.42-1.fc6.x86_64.rpm                                                                                               |  52 kB     00:00     
(60/129): jakarta-commons-fileupload-1.0-6jpp.1.x86_64.rpm                                                                                       |  53 kB     00:00     
(61/129): argus-pep-api-c-2.0.2-1.sl5.x86_64.rpm                                                                                                 |  53 kB     00:00     
(62/129): glite-info-provider-service-1.7.0-1.el5.noarch.rpm                                                                                     |  53 kB     00:00     
(63/129): globus-gssapi-gsi-7.8-1.el5.x86_64.rpm                                                                                                 |  55 kB     00:00     
(64/129): glexec-0.8.10-1.sl5.x86_64.rpm                                                                                                         |  58 kB     00:00     
(65/129): globus-gridftp-server-control-0.46-1.el5.x86_64.rpm                                                                                    |  59 kB     00:00     
(66/129): globus-ftp-control-2.12-2.el5.x86_64.rpm                                                                                               |  67 kB     00:00     
(67/129): perl-XML-Simple-2.14-4.fc6.noarch.rpm                                                                                                  |  68 kB     00:00     
(68/129): glite-lbjp-common-trio-2.1.2-7.sl5.x86_64.rpm                                                                                          |  71 kB     00:00     
(69/129): perl-HTML-Parser-3.55-1.fc6.x86_64.rpm                                                                                                 |  91 kB     00:00     
(70/129): glite-lb-logger-2.2.6-1.sl5.x86_64.rpm                                                                                                 |  95 kB     00:00     
(71/129): jakarta-commons-launcher-0.9-6jpp.1.x86_64.rpm                                                                                         |  97 kB     00:00     
(72/129): lcmaps-1.4.29-1.sl5.x86_64.rpm                                                                                                         |  98 kB     00:00     
(73/129): regexp-1.4-2jpp.2.x86_64.rpm                                                                                                           | 102 kB     00:00     
(74/129): tomcat5-jsp-2.0-api-5.5.23-0jpp.22.el5_7.x86_64.rpm                                                                                    | 103 kB     00:00     
(75/129): globus-common-11.6-5.el5.x86_64.rpm                                                                                                    | 109 kB     00:00     
(76/129): classpathx-jaf-1.0-9jpp.1.x86_64.rpm                                                                                                   | 111 kB     00:00     
(77/129): jakarta-commons-logging-1.0.4-6jpp.1.x86_64.rpm                                                                                        | 115 kB     00:00     
(78/129): perl-URI-1.35-3.noarch.rpm                                                                                                             | 116 kB     00:00     
(79/129): glite-yaim-core-5.0.2-1.sl5.noarch.rpm                                                                                                 | 116 kB     00:00     
(80/129): globus-gridftp-server-3.33-2.el5.x86_64.rpm                                                                                            | 119 kB     00:00     
(81/129): globus-xio-2.8-4.el5.x86_64.rpm                                                                                                        | 123 kB     00:00     
(82/129): gridsite-shared-1.7.15-2.sl5.x86_64.rpm                                                                                                | 131 kB     00:00     
(83/129): jakarta-commons-pool-1.3-5jpp.1.x86_64.rpm                                                                                             | 142 kB     00:00     
(84/129): perl-DBD-MySQL-3.0007-2.el5.x86_64.rpm                                                                                                 | 147 kB     00:00     
(85/129): jakarta-commons-discovery-0.3-4jpp.1.x86_64.rpm                                                                                        | 150 kB     00:00     
(86/129): expect-5.43.0-5.1.x86_64.rpm                                                                                                           | 160 kB     00:00     
(87/129): tomcat5-servlet-2.4-api-5.5.23-0jpp.22.el5_7.x86_64.rpm                                                                                | 163 kB     00:00     
(88/129): voms-2.0.2-1.sl5.x86_64.rpm                                                                                                            | 165 kB     00:00     
(89/129): xml-commons-resolver-1.1-1jpp.12.x86_64.rpm                                                                                            | 170 kB     00:00     
(90/129): voms-clients-2.0.0-1.sl5.x86_64.rpm                                                                                                    | 178 kB     00:00     
(91/129): tzdata-java-2011l-4.el5.x86_64.rpm                                                                                                     | 180 kB     00:00     
(92/129): perl-XML-Parser-2.34-6.1.2.2.1.x86_64.rpm                                                                                              | 209 kB     00:00     
(93/129): openldap-clients-2.3.43-12.el5_6.7.x86_64.rpm                                                                                          | 223 kB     00:00     
(94/129): tomcat5-common-lib-5.5.23-0jpp.22.el5_7.x86_64.rpm                                                                                     | 225 kB     00:00     
(95/129): geronimo-specs-1.0-0.M2.2jpp.12.x86_64.rpm                                                                                             | 258 kB     00:00     
(96/129): jakarta-commons-modeler-1.1-8jpp.3.el5.x86_64.rpm                                                                                      | 259 kB     00:00     
(97/129): jakarta-commons-el-1.0-7jpp.1.x86_64.rpm                                                                                               | 269 kB     00:00     
(98/129): emi-trustmanager-3.0.5-1.sl5.noarch.rpm                                                                                                | 276 kB     00:00     
(99/129): jakarta-commons-dbcp-1.2.1-7jpp.1.x86_64.rpm                                                                                           | 278 kB     00:00     
(100/129): jakarta-commons-digester-1.7-5jpp.1.x86_64.rpm                                                                                        | 349 kB     00:00     
(101/129): tomcat5-5.5.23-0jpp.22.el5_7.x86_64.rpm                                                                                               | 362 kB     00:00     
(102/129): perl-libwww-perl-5.805-1.1.1.noarch.rpm                                                                                               | 375 kB     00:00     
(103/129): glite-lb-common-8.0.6-1.sl5.x86_64.rpm                                                                                                | 397 kB     00:00     
(104/129): wsdl4j-1.5.2-4jpp.1.x86_64.rpm                                                                                                        | 428 kB     00:00     
(105/129): classads-1.0.8-1.el5.x86_64.rpm                                                                                                       | 453 kB     00:00     
(106/129): glite-ce-blahp-1.16.3-3.sl5.x86_64.rpm                                                                                                | 460 kB     00:00     
(107/129): jakarta-commons-beanutils-1.7.0-5jpp.1.x86_64.rpm                                                                                     | 567 kB     00:01     
(108/129): jakarta-commons-httpclient-3.0-7jpp.1.x86_64.rpm                                                                                      | 595 kB     00:00     
(109/129): log4j-1.2.13-3jpp.2.x86_64.rpm                                                                                                        | 729 kB     00:00     
(110/129): glite-apel-core-2.0.14-4.sl5.noarch.rpm                                                                                               | 1.0 MB     00:00     
(111/129): tomcat5-jasper-5.5.23-0jpp.22.el5_7.x86_64.rpm                                                                                        | 1.1 MB     00:00     
(112/129): bcel-5.1-8jpp.1.x86_64.rpm                                                                                                            | 1.1 MB     00:00     
(113/129): jakarta-commons-collections-3.2-2jpp.3.x86_64.rpm                                                                                     | 1.2 MB     00:00     
(114/129): classpathx-mail-1.1.1-4jpp.2.x86_64.rpm                                                                                               | 1.2 MB     00:00     
(115/129): openldap-servers-2.3.43-12.el5_6.7.x86_64.rpm                                                                                         | 2.2 MB     00:00     
(116/129): ant-1.6.5-2jpp.2.x86_64.rpm                                                                                                           | 2.3 MB     00:00     
(117/129): mysql-connector-java-5.1.12-2.el5.x86_64.rpm                                                                                          | 2.5 MB     00:01     
(118/129): mx4j-3.0.1-6jpp.4.x86_64.rpm                                                                                                          | 2.7 MB     00:01     
(119/129): xerces-j2-2.7.1-7jpp.2.el5_4.2.x86_64.rpm                                                                                             | 3.1 MB     00:00     
(120/129): axis-1.2.1-2jpp.6.x86_64.rpm                                                                                                          | 3.6 MB     00:00     
(121/129): bouncycastle-1.45-6.el5.x86_64.rpm                                                                                                    | 4.0 MB     00:01     
(122/129): tomcat5-server-lib-5.5.23-0jpp.22.el5_7.x86_64.rpm                                                                                    | 4.1 MB     00:01     
(123/129): xalan-j2-2.7.0-6jpp.1.x86_64.rpm                                                                                                      | 4.6 MB     00:00     
(124/129): glite-ce-monitor-1.13.3-1.sl5.noarch.rpm                                                                                              | 5.1 MB     00:00     
(125/129): glite-ce-cream-1.13.4-1.sl5.noarch.rpm                                                                                                | 5.7 MB     00:00     
(126/129): eclipse-ecj-3.2.1-19.el5.x86_64.rpm                                                                                                   | 9.0 MB     00:02     
(127/129): mysql-server-5.0.77-4.el5_6.6.x86_64.rpm                                                                                              | 9.8 MB     00:00     
(128/129): java-1.6.0-openjdk-devel-1.6.0.0-1.23.1.9.10.el5_7.x86_64.rpm                                                                         |  12 MB     00:00     
(129/129): java-1.6.0-openjdk-1.6.0.0-1.23.1.9.10.el5_7.x86_64.rpm                                                                               |  37 MB     00:02     
------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                   2.5 MB/s | 124 MB     00:49     
warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID df9e12ef
EMI-1-base/gpgkey                                                                                                                                | 1.7 kB     00:00     
Importing GPG key 0xDF9E12EF "Doina Cristina Aiftimiei (EMI Release Manager) <aiftim@pd.infn.it>" from /etc/pki/rpm-gpg/RPM-GPG-KEY-emi
Is this ok [y/N]: y
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : libtool-ltdl                                                                                                                                   1/129 
  Installing     : globus-openssl                                                                                                                                 2/129 
  Installing     : globus-gsi-proxy-ssl                                                                                                                           3/129 
  Installing     : jakarta-commons-logging                                                                                                                        4/129 
  Installing     : tomcat5-servlet-2.4-api                                                                                                                        5/129 
  Installing     : classpathx-jaf                                                                                                                                 6/129 
  Installing     : voms                                                                                                                                           7/129 
  Installing     : jakarta-commons-collections                                                                                                                    8/129 
  Installing     : jakarta-commons-beanutils                                                                                                                      9/129 
  Installing     : classads                                                                                                                                      10/129 
  Installing     : jakarta-commons-digester                                                                                                                      11/129 
  Installing     : tomcat5-jasper                                                                                                                                12/129 
  Installing     : gridsite-shared                                                                                                                               13/129 
  Installing     : regexp                                                                                                                                        14/129 
  Installing     : glite-jobid-api-c                                                                                                                             15/129 
  Installing     : c-ares                                                                                                                                        16/129 
  Installing     : glite-lbjp-common-trio                                                                                                                        17/129 
  Installing     : jakarta-commons-el                                                                                                                            18/129 
  Installing     : jakarta-commons-pool                                                                                                                          19/129 
  Installing     : globus-libtool                                                                                                                                20/129 
  Installing     : globus-common                                                                                                                                 21/129 
  Installing     : globus-gsi-openssl-error                                                                                                                      22/129 
  Installing     : globus-gsi-sysconfig                                                                                                                          23/129 
  Installing     : globus-openssl-module                                                                                                                         24/129 
  Installing     : globus-gsi-cert-utils                                                                                                                         25/129 
  Installing     : globus-gsi-callback                                                                                                                           26/129 
  Installing     : globus-gsi-credential                                                                                                                         27/129 
  Installing     : globus-gsi-proxy-core                                                                                                                         28/129 
  Installing     : globus-gssapi-gsi                                                                                                                             29/129 
  Installing     : globus-xio                                                                                                                                    30/129 
  Installing     : globus-callout                                                                                                                                31/129 
  Installing     : globus-gss-assist                                                                                                                             32/129 
  Installing     : globus-gssapi-error                                                                                                                           33/129 
  Installing     : lcmaps                                                                                                                                        34/129 
  Installing     : globus-xio-gsi-driver                                                                                                                         35/129 
  Installing     : lcas                                                                                                                                          36/129 
  Installing     : globus-io                                                                                                                                     37/129 
  Installing     : globus-ftp-control                                                                                                                            38/129 
  Installing     : globus-usage                                                                                                                                  39/129 
  Installing     : globus-gfork                                                                                                                                  40/129 
  Installing     : glite-lbjp-common-gss                                                                                                                         41/129 
  Installing     : globus-authz-callout-error                                                                                                                    42/129 
  Installing     : globus-authz                                                                                                                                  43/129 
  Installing     : globus-gridmap-callout-error                                                                                                                  44/129 
  Installing     : glue-schema                                                                                                                                   45/129 
  Installing     : perl-URI                                                                                                                                      46/129 
  Installing     : glite-ce-monitor                                                                                                                              47/129 
  Installing     : lcas-lcmaps-gt4-interface                                                                                                                     48/129 
  Installing     : glite-lb-common                                                                                                                               49/129 
  Installing     : lcas-plugins-voms                                                                                                                             50/129 
  Installing     : lcas-plugins-check-executable                                                                                                                 51/129 
  Installing     : lcas-plugins-basic                                                                                                                            52/129 
  Installing     : lcmaps-plugins-voms                                                                                                                           53/129 
  Installing     : glexec                                                                                                                                        54/129 
  Installing     : lcmaps-plugins-basic                                                                                                                          55/129 
  Installing     : lcmaps-plugins-verify-proxy                                                                                                                   56/129 
  Installing     : globus-proxy-utils                                                                                                                            57/129 
  Installing     : globus-xio-pipe-driver                                                                                                                        58/129 
  Installing     : globus-gridftp-server-control                                                                                                                 59/129 
  Installing     : globus-gridftp-server                                                                                                                         60/129 
  Installing     : globus-gridftp-server-progs                                                                                                                   61/129 
  Installing     : jakarta-commons-dbcp                                                                                                                          62/129 
  Installing     : bcel                                                                                                                                          63/129 
  Installing     : voms-clients                                                                                                                                  64/129 
  Installing     : jakarta-commons-fileupload                                                                                                                    65/129 
  Installing     : tomcat5-jsp-2.0-api                                                                                                                           66/129 
  Installing     : jakarta-commons-httpclient                                                                                                                    67/129 
  Installing     : jakarta-commons-discovery                                                                                                                     68/129 
  Installing     : openldap-servers                                                                                                                              69/129 
  Installing     : expect                                                                                                                                        70/129 
  Installing     : argus-pep-api-c                                                                                                                               71/129 
  Installing     : argus-gsi-pep-callout                                                                                                                         72/129 
  Installing     : glite-ce-cream-utils                                                                                                                          73/129 
  Installing     : openldap-clients                                                                                                                              74/129 
  Installing     : eclipse-ecj                                                                                                                                   75/129 
  Installing     : jakarta-commons-daemon                                                                                                                        76/129 
  Installing     : perl-Compress-Zlib                                                                                                                            77/129 
  Installing     : perl-DBD-MySQL                                                                                                                                78/129 
  Installing     : mysql-server                                                                                                                                  79/129 
  Installing     : log4c                                                                                                                                         80/129 
  Installing     : glite-lbjp-common-log                                                                                                                         81/129 
  Installing     : glite-lb-logger                                                                                                                               82/129 
  Installing     : giflib                                                                                                                                        83/129 
  Installing     : jakarta-commons-launcher                                                                                                                      84/129 
  Installing     : bdii                                                                                                                                          85/129 
  Installing     : glite-ce-cream                                                                                                                                86/129 
  Installing     : glite-ce-ce-plugin                                                                                                                            87/129 
  Installing     : lcg-info-dynamic-software                                                                                                                     88/129 
  Installing     : tzdata-java                                                                                                                                   89/129 
  Installing     : java-1.6.0-openjdk                                                                                                                            90/129 
  Installing     : classpathx-mail                                                                                                                               91/129 
  Installing     : bouncycastle                                                                                                                                  92/129 
  Installing     : java-1.6.0-openjdk-devel                                                                                                                      93/129 
  Installing     : glite-info-provider-service                                                                                                                   94/129 
  Installing     : fetch-crl                                                                                                                                     95/129 
  Installing     : glite-yaim-bdii                                                                                                                               96/129 
  Installing     : emi-version                                                                                                                                   97/129 
  Installing     : emi-trustmanager                                                                                                                              98/129 
  Installing     : lcg-info-dynamic-scheduler-generic                                                                                                            99/129 
  Installing     : glite-yaim-core                                                                                                                              100/129 
  Installing     : glite-ce-yaim-cream-ce                                                                                                                       101/129 
  Installing     : perl-HTML-Tagset                                                                                                                             102/129 
  Installing     : perl-HTML-Parser                                                                                                                             103/129 
  Installing     : perl-libwww-perl                                                                                                                             104/129 
  Installing     : perl-XML-Parser                                                                                                                              105/129 
  Installing     : perl-XML-Simple                                                                                                                              106/129 
  Installing     : glite-ce-blahp                                                                                                                               107/129 
  Installing     : cleanup-grid-accounts                                                                                                                        108/129 
  Installing     : glite-initscript-globus-gridftp                                                                                                              109/129 
  Installing     : lcg-expiregridmapdir                                                                                                                         110/129 
  Installing     : xerces-j2                                                                                                                                    111/129 
  Installing     : log4j                                                                                                                                        112/129 
  Installing     : xml-commons-resolver                                                                                                                         113/129 
  Installing     : xalan-j2                                                                                                                                     114/129 
  Installing     : ant                                                                                                                                          115/129 
  Installing     : wsdl4j                                                                                                                                       116/129 
  Installing     : axis                                                                                                                                         117/129 
  Installing     : mx4j                                                                                                                                         118/129 
  Installing     : geronimo-specs                                                                                                                               119/129 
  Installing     : jakarta-commons-modeler                                                                                                                      120/129 
  Installing     : geronimo-specs-compat                                                                                                                        121/129 
  Installing     : mysql-connector-java                                                                                                                         122/129 
  Installing     : tomcat5-common-lib                                                                                                                           123/129 
  Installing     : tomcat5-server-lib                                                                                                                           124/129 
  Installing     : tomcat5                                                                                                                                      125/129 
  Installing     : glite-apel-core                                                                                                                              126/129 
  Installing     : emi-trustmanager-tomcat                                                                                                                      127/129 
  Installing     : glite-ce-job-plugin                                                                                                                          128/129 
  Installing     : emi-cream-ce                                                                                                                                 129/129 

Installed:
  emi-cream-ce.x86_64 0:1.0.0-1.sl5                                                                                                                                     

Dependency Installed:
  ant.x86_64 0:1.6.5-2jpp.2                                                        argus-gsi-pep-callout.x86_64 0:1.2.1-1.sl5                                          
  argus-pep-api-c.x86_64 0:2.0.2-1.sl5                                             axis.x86_64 0:1.2.1-2jpp.6                                                          
  bcel.x86_64 0:5.1-8jpp.1                                                         bdii.noarch 0:5.2.5-2.el5                                                           
  bouncycastle.x86_64 0:1.45-6.el5                                                 c-ares.x86_64 0:1.6.0-5.el5                                                         
  classads.x86_64 0:1.0.8-1.el5                                                    classpathx-jaf.x86_64 0:1.0-9jpp.1                                                  
  classpathx-mail.x86_64 0:1.1.1-4jpp.2                                            cleanup-grid-accounts.noarch 0:2.0.0-1                                              
  eclipse-ecj.x86_64 1:3.2.1-19.el5                                                emi-trustmanager.noarch 0:3.0.5-1.sl5                                               
  emi-trustmanager-tomcat.noarch 0:3.0.0-1.sl5                                     emi-version.x86_64 0:1.7.0-1.sl5                                                    
  expect.x86_64 0:5.43.0-5.1                                                       fetch-crl.noarch 0:2.8.4-2.el5                                                      
  geronimo-specs.x86_64 0:1.0-0.M2.2jpp.12                                         geronimo-specs-compat.x86_64 0:1.0-0.M2.2jpp.12                                     
  giflib.x86_64 0:4.1.3-7.3.3.el5                                                  glexec.x86_64 0:0.8.10-1.sl5                                                        
  glite-apel-core.noarch 0:2.0.14-4.sl5                                            glite-ce-blahp.x86_64 0:1.16.3-3.sl5                                                
  glite-ce-ce-plugin.noarch 0:1.13.1-3.sl5                                         glite-ce-cream.noarch 0:1.13.4-1.sl5                                                
  glite-ce-cream-utils.x86_64 0:1.1.0-3.sl5                                        glite-ce-job-plugin.noarch 0:1.13.1-3.sl5                                           
  glite-ce-monitor.noarch 0:1.13.3-1.sl5                                           glite-ce-yaim-cream-ce.x86_64 0:4.2.3-1.sl5                                         
  glite-info-provider-service.noarch 0:1.7.0-1.el5                                 glite-initscript-globus-gridftp.noarch 0:1.0.4-1.sl5                                
  glite-jobid-api-c.x86_64 0:2.0.3-1.sl5                                           glite-lb-common.x86_64 0:8.0.6-1.sl5                                                
  glite-lb-logger.x86_64 0:2.2.6-1.sl5                                             glite-lbjp-common-gss.x86_64 0:3.0.4-1.sl5                                          
  glite-lbjp-common-log.x86_64 0:1.1.2-6.sl5                                       glite-lbjp-common-trio.x86_64 0:2.1.2-7.sl5                                         
  glite-yaim-bdii.noarch 0:4.3.4-1.el5                                             glite-yaim-core.noarch 0:5.0.2-1.sl5                                                
  globus-authz.x86_64 0:0.7-4.el5                                                  globus-authz-callout-error.x86_64 0:0.5-3.el5                                       
  globus-callout.x86_64 0:0.7-8.el5                                                globus-common.x86_64 0:11.6-5.el5                                                   
  globus-ftp-control.x86_64 0:2.12-2.el5                                           globus-gfork.x86_64 0:0.2-6.el5                                                     
  globus-gridftp-server.x86_64 0:3.33-2.el5                                        globus-gridftp-server-control.x86_64 0:0.46-1.el5                                   
  globus-gridftp-server-progs.x86_64 0:3.33-2.el5                                  globus-gridmap-callout-error.x86_64 0:0.3-2.el5                                     
  globus-gsi-callback.x86_64 0:2.8-2.el5                                           globus-gsi-cert-utils.x86_64 0:6.7-2.el5                                            
  globus-gsi-credential.x86_64 0:3.5-3.el5                                         globus-gsi-openssl-error.x86_64 0:0.14-8.el5                                        
  globus-gsi-proxy-core.x86_64 0:4.7-2.el5                                         globus-gsi-proxy-ssl.x86_64 0:2.3-3.el5                                             
  globus-gsi-sysconfig.x86_64 0:3.2-1.el5                                          globus-gss-assist.x86_64 0:5.10-1.el5                                               
  globus-gssapi-error.x86_64 0:2.5-8.el5                                           globus-gssapi-gsi.x86_64 0:7.8-1.el5                                                
  globus-io.x86_64 0:6.3-6.el5                                                     globus-libtool.x86_64 0:1.2-4.el5                                                   
  globus-openssl.x86_64 0:5.1-2.el5                                                globus-openssl-module.x86_64 0:1.3-3.el5                                            
  globus-proxy-utils.x86_64 0:3.10-1.el5                                           globus-usage.x86_64 0:1.4-2.el5                                                     
  globus-xio.x86_64 0:2.8-4.el5                                                    globus-xio-gsi-driver.x86_64 0:0.6-7.el5                                            
  globus-xio-pipe-driver.x86_64 0:0.1-3.el5                                        glue-schema.noarch 0:2.0.8-1.el5                                                    
  gridsite-shared.x86_64 0:1.7.15-2.sl5                                            jakarta-commons-beanutils.x86_64 0:1.7.0-5jpp.1                                     
  jakarta-commons-collections.x86_64 0:3.2-2jpp.3                                  jakarta-commons-daemon.x86_64 1:1.0.1-6jpp.1                                        
  jakarta-commons-dbcp.x86_64 0:1.2.1-7jpp.1                                       jakarta-commons-digester.x86_64 0:1.7-5jpp.1                                        
  jakarta-commons-discovery.x86_64 1:0.3-4jpp.1                                    jakarta-commons-el.x86_64 0:1.0-7jpp.1                                              
  jakarta-commons-fileupload.x86_64 1:1.0-6jpp.1                                   jakarta-commons-httpclient.x86_64 1:3.0-7jpp.1                                      
  jakarta-commons-launcher.x86_64 0:0.9-6jpp.1                                     jakarta-commons-logging.x86_64 0:1.0.4-6jpp.1                                       
  jakarta-commons-modeler.x86_64 0:1.1-8jpp.3.el5                                  jakarta-commons-pool.x86_64 0:1.3-5jpp.1                                            
  java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.23.1.9.10.el5_7                            java-1.6.0-openjdk-devel.x86_64 1:1.6.0.0-1.23.1.9.10.el5_7                         
  lcas.x86_64 0:1.3.13-1.sl5                                                       lcas-lcmaps-gt4-interface.x86_64 0:0.1.4-1.sl5                                      
  lcas-plugins-basic.x86_64 0:1.3.4-1.sl5                                          lcas-plugins-check-executable.x86_64 0:1.2.2-1.sl5                                  
  lcas-plugins-voms.x86_64 0:1.3.7-1.sl5                                           lcg-expiregridmapdir.noarch 0:3.0.1-1                                               
  lcg-info-dynamic-scheduler-generic.noarch 0:2.3.5-1.sl5                          lcg-info-dynamic-software.noarch 0:1.0.5-1.sl5                                      
  lcmaps.x86_64 0:1.4.29-1.sl5                                                     lcmaps-plugins-basic.x86_64 0:1.4.5-1.sl5                                           
  lcmaps-plugins-verify-proxy.x86_64 0:1.4.12-2.sl5                                lcmaps-plugins-voms.x86_64 0:1.4.3-1.sl5                                            
  libtool-ltdl.x86_64 0:1.5.22-7.el5_4                                             log4c.x86_64 0:1.2.1-7.el5                                                          
  log4j.x86_64 0:1.2.13-3jpp.2                                                     mx4j.x86_64 1:3.0.1-6jpp.4                                                          
  mysql-connector-java.x86_64 1:5.1.12-2.el5                                       mysql-server.x86_64 0:5.0.77-4.el5_6.6                                              
  openldap-clients.x86_64 0:2.3.43-12.el5_6.7                                      openldap-servers.x86_64 0:2.3.43-12.el5_6.7                                         
  perl-Compress-Zlib.x86_64 0:1.42-1.fc6                                           perl-DBD-MySQL.x86_64 0:3.0007-2.el5                                                
  perl-HTML-Parser.x86_64 0:3.55-1.fc6                                             perl-HTML-Tagset.noarch 0:3.10-2.1.1                                                
  perl-URI.noarch 0:1.35-3                                                         perl-XML-Parser.x86_64 0:2.34-6.1.2.2.1                                             
  perl-XML-Simple.noarch 0:2.14-4.fc6                                              perl-libwww-perl.noarch 0:5.805-1.1.1                                               
  regexp.x86_64 0:1.4-2jpp.2                                                       tomcat5.x86_64 0:5.5.23-0jpp.22.el5_7                                               
  tomcat5-common-lib.x86_64 0:5.5.23-0jpp.22.el5_7                                 tomcat5-jasper.x86_64 0:5.5.23-0jpp.22.el5_7                                        
  tomcat5-jsp-2.0-api.x86_64 0:5.5.23-0jpp.22.el5_7                                tomcat5-server-lib.x86_64 0:5.5.23-0jpp.22.el5_7                                    
  tomcat5-servlet-2.4-api.x86_64 0:5.5.23-0jpp.22.el5_7                            tzdata-java.x86_64 0:2011l-4.el5                                                    
  voms.x86_64 0:2.0.2-1.sl5                                                        voms-clients.x86_64 0:2.0.0-1.sl5                                                   
  wsdl4j.x86_64 0:1.5.2-4jpp.1                                                     xalan-j2.x86_64 0:2.7.0-6jpp.1                                                      
  xerces-j2.x86_64 0:2.7.1-7jpp.2.el5_4.2                                          xml-commons-resolver.x86_64 0:1.1-1jpp.12                                           

Complete!

installation of torque

Installation of torque server packages

# yum install emi-torque-server emi-torque-utils
Loaded plugins: downloadonly, kernel-module, priorities, protect-packages, protectbase, security, verify, versionlock
248 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Reading version lock configuration
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-torque-server.x86_64 0:1.0.0-1.sl5 set to be updated
--> Processing Dependency: torque-server for package: emi-torque-server
--> Processing Dependency: maui for package: emi-torque-server
--> Processing Dependency: torque-client for package: emi-torque-server
--> Processing Dependency: glite-yaim-torque-server for package: emi-torque-server
--> Processing Dependency: maui-server for package: emi-torque-server
--> Processing Dependency: torque for package: emi-torque-server
--> Processing Dependency: maui-client for package: emi-torque-server
--> Processing Dependency: libtorque for package: emi-torque-server
--> Processing Dependency: glite-yaim-torque-utils for package: emi-torque-server
---> Package emi-torque-utils.x86_64 0:1.0.0-1.sl5 set to be updated
--> Processing Dependency: lcg-pbs-utils for package: emi-torque-utils
--> Processing Dependency: glite-apel-pbs for package: emi-torque-utils
--> Processing Dependency: lcg-info-dynamic-pbs for package: emi-torque-utils
--> Processing Dependency: lcg-info-dynamic-scheduler-pbs for package: emi-torque-utils
--> Running transaction check
---> Package glite-apel-pbs.noarch 0:2.0.6-7.sl5 set to be updated
---> Package glite-yaim-torque-server.noarch 0:5.0.0-1.sl5 set to be updated
---> Package glite-yaim-torque-utils.noarch 0:5.0.0-1.sl5 set to be updated
---> Package lcg-info-dynamic-pbs.noarch 0:2.0.0-1.sl5 set to be updated
---> Package lcg-info-dynamic-scheduler-pbs.noarch 0:2.2.1-1.sl5 set to be updated
---> Package lcg-pbs-utils.x86_64 0:2.0.0-1.sl5 set to be updated
---> Package libtorque.x86_64 0:2.5.7-7.el5 set to be updated
--> Processing Dependency: munge for package: libtorque
---> Package maui.x86_64 0:3.2.6p21-snap.1234905291.5.el5 set to be updated
---> Package maui-client.x86_64 0:3.2.6p21-snap.1234905291.5.el5 set to be updated
---> Package maui-server.x86_64 0:3.2.6p21-snap.1234905291.5.el5 set to be updated
---> Package torque.x86_64 0:2.5.7-7.el5 set to be updated
---> Package torque-client.x86_64 0:2.5.7-7.el5 set to be updated
---> Package torque-server.x86_64 0:2.5.7-7.el5 set to be updated
--> Running transaction check
---> Package munge.x86_64 0:0.5.8-8.el5 set to be updated
--> Processing Dependency: munge-libs = 0.5.8-8.el5 for package: munge
--> Processing Dependency: libmunge.so.2()(64bit) for package: munge
--> Running transaction check
---> Package munge-libs.x86_64 0:0.5.8-8.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

========================================================================================================================================================================
 Package                                          Arch                     Version                                            Repository                           Size
========================================================================================================================================================================
Installing:
 emi-torque-server                                x86_64                   1.0.0-1.sl5                                        EMI-1-base                          1.7 k
 emi-torque-utils                                 x86_64                   1.0.0-1.sl5                                        EMI-1-base                          1.8 k
Installing for dependencies:
 glite-apel-pbs                                   noarch                   2.0.6-7.sl5                                        EMI-1-updates                        24 k
 glite-yaim-torque-server                         noarch                   5.0.0-1.sl5                                        EMI-1-base                          5.9 k
 glite-yaim-torque-utils                          noarch                   5.0.0-1.sl5                                        EMI-1-base                          7.5 k
 lcg-info-dynamic-pbs                             noarch                   2.0.0-1.sl5                                        EMI-1-base                          3.7 k
 lcg-info-dynamic-scheduler-pbs                   noarch                   2.2.1-1.sl5                                        EMI-1-base                           22 k
 lcg-pbs-utils                                    x86_64                   2.0.0-1.sl5                                        EMI-1-base                          4.0 k
 libtorque                                        x86_64                   2.5.7-7.el5                                        epel                                 93 k
 maui                                             x86_64                   3.2.6p21-snap.1234905291.5.el5                     EMI-1-third-party                   5.7 k
 maui-client                                      x86_64                   3.2.6p21-snap.1234905291.5.el5                     EMI-1-third-party                   910 k
 maui-server                                      x86_64                   3.2.6p21-snap.1234905291.5.el5                     EMI-1-third-party                   500 k
 munge                                            x86_64                   0.5.8-8.el5                                        epel                                114 k
 munge-libs                                       x86_64                   0.5.8-8.el5                                        epel                                 25 k
 torque                                           x86_64                   2.5.7-7.el5                                        epel                                 49 k
 torque-client                                    x86_64                   2.5.7-7.el5                                        epel                                199 k
 torque-server                                    x86_64                   2.5.7-7.el5                                        epel                                184 k

Transaction Summary
========================================================================================================================================================================
Install      17 Package(s)
Upgrade       0 Package(s)

Total download size: 2.1 M
Is this ok [y/N]: y
Downloading Packages:
(1/17): emi-torque-server-1.0.0-1.sl5.x86_64.rpm                                                                                                 | 1.7 kB     00:00     
(2/17): emi-torque-utils-1.0.0-1.sl5.x86_64.rpm                                                                                                  | 1.8 kB     00:00     
(3/17): lcg-info-dynamic-pbs-2.0.0-1.sl5.noarch.rpm                                                                                              | 3.7 kB     00:00     
(4/17): lcg-pbs-utils-2.0.0-1.sl5.x86_64.rpm                                                                                                     | 4.0 kB     00:00     
(5/17): maui-3.2.6p21-snap.1234905291.5.el5.x86_64.rpm                                                                                           | 5.7 kB     00:00     
(6/17): glite-yaim-torque-server-5.0.0-1.sl5.noarch.rpm                                                                                          | 5.9 kB     00:00     
(7/17): glite-yaim-torque-utils-5.0.0-1.sl5.noarch.rpm                                                                                           | 7.5 kB     00:00     
(8/17): lcg-info-dynamic-scheduler-pbs-2.2.1-1.sl5.noarch.rpm                                                                                    |  22 kB     00:00     
(9/17): glite-apel-pbs-2.0.6-7.sl5.noarch.rpm                                                                                                    |  24 kB     00:00     
(10/17): munge-libs-0.5.8-8.el5.x86_64.rpm                                                                                                       |  25 kB     00:00     
(11/17): torque-2.5.7-7.el5.x86_64.rpm                                                                                                           |  49 kB     00:00     
(12/17): libtorque-2.5.7-7.el5.x86_64.rpm                                                                                                        |  93 kB     00:00     
(13/17): munge-0.5.8-8.el5.x86_64.rpm                                                                                                            | 114 kB     00:00     
(14/17): torque-server-2.5.7-7.el5.x86_64.rpm                                                                                                    | 184 kB     00:00     
(15/17): torque-client-2.5.7-7.el5.x86_64.rpm                                                                                                    | 199 kB     00:00     
(16/17): maui-server-3.2.6p21-snap.1234905291.5.el5.x86_64.rpm                                                                                   | 500 kB     00:00     
(17/17): maui-client-3.2.6p21-snap.1234905291.5.el5.x86_64.rpm                                                                                   | 910 kB     00:00     
------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                   1.0 MB/s | 2.1 MB     00:02     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : torque                                                                                                                                          1/17 
  Installing     : maui                                                                                                                                            2/17 
  Installing     : glite-yaim-torque-utils                                                                                                                         3/17 
  Installing     : munge-libs                                                                                                                                      4/17 
  Installing     : munge                                                                                                                                           5/17 
  Installing     : libtorque                                                                                                                                       6/17 
  Installing     : maui-client                                                                                                                                     7/17 
  Installing     : torque-client                                                                                                                                   8/17 
  Installing     : torque-server                                                                                                                                   9/17 
  Installing     : maui-server                                                                                                                                    10/17 
  Installing     : glite-yaim-torque-server                                                                                                                       11/17 
  Installing     : lcg-info-dynamic-pbs                                                                                                                           12/17 
  Installing     : lcg-info-dynamic-scheduler-pbs                                                                                                                 13/17 
  Installing     : lcg-pbs-utils                                                                                                                                  14/17 
  Installing     : glite-apel-pbs                                                                                                                                 15/17 
  Installing     : emi-torque-utils                                                                                                                               16/17 
  Installing     : emi-torque-server                                                                                                                              17/17 

Installed:
  emi-torque-server.x86_64 0:1.0.0-1.sl5                                              emi-torque-utils.x86_64 0:1.0.0-1.sl5                                             

Dependency Installed:
  glite-apel-pbs.noarch 0:2.0.6-7.sl5                    glite-yaim-torque-server.noarch 0:5.0.0-1.sl5          glite-yaim-torque-utils.noarch 0:5.0.0-1.sl5          
  lcg-info-dynamic-pbs.noarch 0:2.0.0-1.sl5              lcg-info-dynamic-scheduler-pbs.noarch 0:2.2.1-1.sl5    lcg-pbs-utils.x86_64 0:2.0.0-1.sl5                    
  libtorque.x86_64 0:2.5.7-7.el5                         maui.x86_64 0:3.2.6p21-snap.1234905291.5.el5           maui-client.x86_64 0:3.2.6p21-snap.1234905291.5.el5   
  maui-server.x86_64 0:3.2.6p21-snap.1234905291.5.el5    munge.x86_64 0:0.5.8-8.el5                             munge-libs.x86_64 0:0.5.8-8.el5                       
  torque.x86_64 0:2.5.7-7.el5                            torque-client.x86_64 0:2.5.7-7.el5                     torque-server.x86_64 0:2.5.7-7.el5                    

Complete!

installation of dgas packages

# yum install glite-dgas-common glite-dgas-hlr-clients glite-dgas-hlr-sensors glite-dgas-hlr-sensors-producers yaim-dgas
Loaded plugins: downloadonly, kernel-module, priorities, protect-packages, protectbase, security, verify, versionlock
248 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Reading version lock configuration
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package glite-dgas-common.x86_64 0:4.0.6-0.sl5 set to be updated
---> Package glite-dgas-hlr-clients.x86_64 0:4.0.6-0.sl5 set to be updated
---> Package glite-dgas-hlr-sensors.x86_64 0:4.0.6-0.sl5 set to be updated
---> Package glite-dgas-hlr-sensors-producers.x86_64 0:4.0.6-1.sl5 set to be updated
--> Processing Dependency: perl(XML::LibXML) for package: glite-dgas-hlr-sensors-producers
--> Processing Dependency: libactivemq-cpp.so.12()(64bit) for package: glite-dgas-hlr-sensors-producers
---> Package yaim-dgas.noarch 0:5.0.0-3 set to be updated
--> Running transaction check
---> Package activemq-cpp-library.x86_64 0:3.2.5-1.sl5 set to be updated
---> Package perl-XML-LibXML.x86_64 0:1.58-6 set to be updated
--> Processing Dependency: perl-XML-NamespaceSupport for package: perl-XML-LibXML
--> Processing Dependency: perl(XML::SAX::Exception) for package: perl-XML-LibXML
--> Processing Dependency: perl(XML::LibXML::Common) for package: perl-XML-LibXML
--> Processing Dependency: perl-XML-SAX for package: perl-XML-LibXML
--> Processing Dependency: perl-XML-LibXML-Common for package: perl-XML-LibXML
--> Processing Dependency: perl(XML::SAX::DocumentLocator) for package: perl-XML-LibXML
--> Processing Dependency: perl(XML::SAX::Base) for package: perl-XML-LibXML
--> Processing Dependency: perl(XML::NamespaceSupport) for package: perl-XML-LibXML
--> Running transaction check
---> Package perl-XML-LibXML-Common.x86_64 0:0.13-8.2.2 set to be updated
---> Package perl-XML-NamespaceSupport.noarch 0:1.09-1.2.1 set to be updated
---> Package perl-XML-SAX.noarch 0:0.14-8 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

========================================================================================================================================================================
 Package                                               Arch                        Version                           Repository                                    Size
========================================================================================================================================================================
Installing:
 glite-dgas-common                                     x86_64                      4.0.6-0.sl5                       igi-emi_sl5_x86_64_base                      402 k
 glite-dgas-hlr-clients                                x86_64                      4.0.6-0.sl5                       igi-emi_sl5_x86_64_base                      105 k
 glite-dgas-hlr-sensors                                x86_64                      4.0.6-0.sl5                       igi-emi_sl5_x86_64_base                      235 k
 glite-dgas-hlr-sensors-producers                      x86_64                      4.0.6-1.sl5                       igi-emi_sl5_x86_64_base                      285 k
 yaim-dgas                                             noarch                      5.0.0-3                           igi-emi_sl5_x86_64_base                      7.9 k
Installing for dependencies:
 activemq-cpp-library                                  x86_64                      3.2.5-1.sl5                       EMI-1-third-party                             24 M
 perl-XML-LibXML                                       x86_64                      1.58-6                            sl-base                                      229 k
 perl-XML-LibXML-Common                                x86_64                      0.13-8.2.2                        sl-base                                       16 k
 perl-XML-NamespaceSupport                             noarch                      1.09-1.2.1                        sl-base                                       15 k
 perl-XML-SAX                                          noarch                      0.14-8                            sl-base                                       77 k

Transaction Summary
========================================================================================================================================================================
Install      10 Package(s)
Upgrade       0 Package(s)

Total download size: 25 M
Is this ok [y/N]: 
Downloading Packages:
(1/10): yaim-dgas-5.0.0-3.noarch.rpm                                                                                                             | 7.9 kB     00:00     
(2/10): perl-XML-NamespaceSupport-1.09-1.2.1.noarch.rpm                                                                                          |  15 kB     00:00     
(3/10): perl-XML-LibXML-Common-0.13-8.2.2.x86_64.rpm                                                                                             |  16 kB     00:00     
(4/10): perl-XML-SAX-0.14-8.noarch.rpm                                                                                                           |  77 kB     00:00     
(5/10): glite-dgas-hlr-clients-4.0.6-0.sl5.x86_64.rpm                                                                                            | 105 kB     00:00     
(6/10): perl-XML-LibXML-1.58-6.x86_64.rpm                                                                                                        | 229 kB     00:00     
(7/10): glite-dgas-hlr-sensors-4.0.6-0.sl5.x86_64.rpm                                                                                            | 235 kB     00:00     
(8/10): glite-dgas-hlr-sensors-producers-4.0.6-1.sl5.x86_64.rpm                                                                                  | 285 kB     00:00     
(9/10): glite-dgas-common-4.0.6-0.sl5.x86_64.rpm                                                                                                 | 402 kB     00:00     
(10/10): activemq-cpp-library-3.2.5-1.sl5.x86_64.rpm                                                                                             |  24 MB     00:05     
------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                   3.2 MB/s |  25 MB     00:07     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : glite-dgas-common                                                                                                                               1/10 
  Installing     : perl-XML-LibXML-Common                                                                                                                          2/10 
  Installing     : activemq-cpp-library                                                                                                                            3/10 
  Installing     : perl-XML-NamespaceSupport                                                                                                                       4/10 
  Installing     : glite-dgas-hlr-clients                                                                                                                          5/10 
  Installing     : glite-dgas-hlr-sensors                                                                                                                          6/10 
  Installing     : perl-XML-SAX                                                                                                                                    7/10 
  Installing     : perl-XML-LibXML                                                                                                                                 8/10 
  Installing     : glite-dgas-hlr-sensors-producers                                                                                                                9/10 
  Installing     : yaim-dgas                                                                                                                                      10/10 

Installed:
  glite-dgas-common.x86_64 0:4.0.6-0.sl5                        glite-dgas-hlr-clients.x86_64 0:4.0.6-0.sl5         glite-dgas-hlr-sensors.x86_64 0:4.0.6-0.sl5        
  glite-dgas-hlr-sensors-producers.x86_64 0:4.0.6-1.sl5         yaim-dgas.noarch 0:5.0.0-3                         

Dependency Installed:
  activemq-cpp-library.x86_64 0:3.2.5-1.sl5  perl-XML-LibXML.x86_64 0:1.58-6  perl-XML-LibXML-Common.x86_64 0:0.13-8.2.2  perl-XML-NamespaceSupport.noarch 0:1.09-1.2.1 
  perl-XML-SAX.noarch 0:0.14-8              

Complete!

installation of nfs packages

# yum install nfs-utils
Loaded plugins: downloadonly, kernel-module, priorities, protect-packages, protectbase, security, verify, versionlock
248 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Reading version lock configuration
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package nfs-utils.x86_64 1:1.0.9-54.el5 set to be updated
--> Processing Dependency: portmap >= 4.0 for package: nfs-utils
--> Processing Dependency: libgssapi.so.2(libgssapi_CITI_2)(64bit) for package: nfs-utils
--> Processing Dependency: nfs-utils-lib for package: nfs-utils
--> Processing Dependency: libgssapi for package: nfs-utils
--> Processing Dependency: libevent for package: nfs-utils
--> Processing Dependency: libevent-1.4.so.2()(64bit) for package: nfs-utils
--> Processing Dependency: libnfsidmap.so.0()(64bit) for package: nfs-utils
--> Processing Dependency: librpcsecgss.so.2()(64bit) for package: nfs-utils
--> Processing Dependency: libgssapi.so.2()(64bit) for package: nfs-utils
--> Running transaction check
---> Package libevent.x86_64 0:1.4.13-1 set to be updated
---> Package libgssapi.x86_64 0:0.10-2 set to be updated
---> Package nfs-utils-lib.x86_64 0:1.0.8-7.6.el5 set to be updated
---> Package portmap.x86_64 0:4.0-65.2.2.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

========================================================================================================================================================
 Package                                Arch                            Version                                  Repository                        Size
========================================================================================================================================================
Installing:
 nfs-utils                              x86_64                          1:1.0.9-54.el5                           sl-base                          404 k
Installing for dependencies:
 libevent                               x86_64                          1.4.13-1                                 sl-base                          112 k
 libgssapi                              x86_64                          0.10-2                                   sl-base                           22 k
 nfs-utils-lib                          x86_64                          1.0.8-7.6.el5                            sl-base                           57 k
 portmap                                x86_64                          4.0-65.2.2.1                             sl-base                           38 k

Transaction Summary
========================================================================================================================================================
Install       5 Package(s)
Upgrade       0 Package(s)

Total download size: 633 k
Is this ok [y/N]: y
Downloading Packages:
(1/5): libgssapi-0.10-2.x86_64.rpm                                                                                               |  22 kB     00:00     
(2/5): portmap-4.0-65.2.2.1.x86_64.rpm                                                                                           |  38 kB     00:00     
(3/5): nfs-utils-lib-1.0.8-7.6.el5.x86_64.rpm                                                                                    |  57 kB     00:00     
(4/5): libevent-1.4.13-1.x86_64.rpm                                                                                              | 112 kB     00:00     
(5/5): nfs-utils-1.0.9-54.el5.x86_64.rpm                                                                                         | 404 kB     00:00     
--------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                   212 kB/s | 633 kB     00:02     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : libgssapi                                                                                                                        1/5 
  Installing     : nfs-utils-lib                                                                                                                    2/5 
  Installing     : libevent                                                                                                                         3/5 
  Installing     : portmap                                                                                                                          4/5 
  Installing     : nfs-utils                                                                                                                        5/5 

Installed:
  nfs-utils.x86_64 1:1.0.9-54.el5                                                                                                                       

Dependency Installed:
  libevent.x86_64 0:1.4.13-1        libgssapi.x86_64 0:0.10-2        nfs-utils-lib.x86_64 0:1.0.8-7.6.el5        portmap.x86_64 0:4.0-65.2.2.1       

Complete!

%ENDTWISTY%

-- Main.AlessandroPaolini - 2012-01-16
Edit | Attach | PDF | History: r3 < r2 < r1 | Backlinks | Raw View | More topic actions
Topic revision: r3 - 2012-02-09 - AlessandroPaolini
 
This site is powered by the TWiki collaboration platformCopyright © 2008-2019 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback